View Issue Details

IDProjectCategoryView StatusLast Update
0018076CentOS-7kernelpublic2021-02-19 05:03
Reporterecox Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0018076: [abrt] kernel: NMI watchdog: BUG: soft lockup - CPU#0 stuck for 36s! [vmtoolsd:2645]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 36s! [vmtoolsd:2645]
Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack devlink ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter vmw_vsock_vmci_transport vsock bnep sunrpc snd_seq_midi snd_seq_midi_event iosf_mbi crc32_pclmul ghash_clmulni_intel ppdev vmw_balloon aesni_intel snd_ens1371 lrw snd_rawmidi gf128mul glue_helper ablk_helper cryptd snd_ac97_codec ac97_bus btusb snd_seq btrtl btbcm btintel snd_seq_device
joydev pcspkr bluetooth snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_timer snd rfkill soundcore sg vmw_vmci i2c_piix4 parport_pc parport ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic ata_generic pata_acpi vmwgfx nfit libnvdimm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm crct10dif_pclmul crct10dif_common crc32c_intel ata_piix mptspi libata drm scsi_transport_spi e1000 mptscsih serio_raw mptbase drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2645 Comm: vmtoolsd Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/22/2020
task: ffff949646be3150 ti: ffff949642708000 task.ti: ffff949642708000
RIP: 0010:[<ffffffffaac5fe23>] [<ffffffffaac5fe23>] do_sys_poll+0x4f3/0x590
RSP: 0018:ffff94964270baf8 EFLAGS: 00040202
RAX: 0000000000000002 RBX: ffff94964270bbf0 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff94964270bb60 RDI: ffff94964270bb6c
RBP: ffff94964270bf08 R08: 0000000000000000 R09: 0000000000000000
R10: 00005580bf11f430 R11: 0000000000000293 R12: ffff9496732fa080
R13: 0000000000000000 R14: 0000000000000000 R15: fffffff500000001
FS: 00007fd4a4434880(0000) GS:ffff94967c600000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f65c9880000 CR3: 0000000002630000 CR4: 00000000003607f0
Call Trace:
[<ffffffffab10cb04>] ? unix_stream_recvmsg+0x54/0x70
[<ffffffffab10ab90>] ? unix_ioctl+0x70/0x70
[<ffffffffab02d4f5>] ? sock_recvmsg+0xc5/0x100
[<ffffffffaac544e8>] ? inode_permission+0x18/0x50
[<ffffffffab02e673>] ? ___sys_recvmsg+0x133/0x2d0
[<ffffffffaaae375c>] ? update_curr+0x14c/0x1e0
[<ffffffffaaade1f4>] ? task_cputime+0x44/0x80
[<ffffffffaaade30b>] ? thread_group_cputime+0xdb/0x190
[<ffffffffaaadd614>] ? cputime_adjust+0x94/0x150
[<ffffffffaaade410>] ? thread_group_cputime_adjusted+0x50/0x70
[<ffffffffaac5ffc4>] SyS_poll+0x74/0x110
[<ffffffffab18bede>] system_call_fastpath+0x25/0x2a
Code: 00 00 45 89 f7 4c 8b 34 24 e8 5a ea ff ff 48 8d 74 24 68 0f 1f 44 00 00 8b 4e 08 48 8d 7e 0c 85 c9 7e 2b 31 c0 45 31 c0 0f 01 cb <48> 63 d0 0f b7 4c d7 06 44 89 c2 66 41 89 4e 06 0f 01 ca 85 d2
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1062.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashe009b95aa245d3f96ac44a3c7e6759b47e4d8214
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/5f2db33c7a365bdc5f07575559fdfed982e709f7

Activities

ecox

ecox

2021-02-19 05:03

reporter  

backtrace (3,124 bytes)   
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 36s! [vmtoolsd:2645]
Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack devlink ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter vmw_vsock_vmci_transport vsock bnep sunrpc snd_seq_midi snd_seq_midi_event iosf_mbi crc32_pclmul ghash_clmulni_intel ppdev vmw_balloon aesni_intel snd_ens1371 lrw snd_rawmidi gf128mul glue_helper ablk_helper cryptd snd_ac97_codec ac97_bus btusb snd_seq btrtl btbcm btintel snd_seq_device
joydev pcspkr bluetooth snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_timer snd rfkill soundcore sg vmw_vmci i2c_piix4 parport_pc parport ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic ata_generic pata_acpi vmwgfx nfit libnvdimm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm crct10dif_pclmul crct10dif_common crc32c_intel ata_piix mptspi libata drm scsi_transport_spi e1000 mptscsih serio_raw mptbase drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2645 Comm: vmtoolsd Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/22/2020
task: ffff949646be3150 ti: ffff949642708000 task.ti: ffff949642708000
RIP: 0010:[<ffffffffaac5fe23>]  [<ffffffffaac5fe23>] do_sys_poll+0x4f3/0x590
RSP: 0018:ffff94964270baf8  EFLAGS: 00040202
RAX: 0000000000000002 RBX: ffff94964270bbf0 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff94964270bb60 RDI: ffff94964270bb6c
RBP: ffff94964270bf08 R08: 0000000000000000 R09: 0000000000000000
R10: 00005580bf11f430 R11: 0000000000000293 R12: ffff9496732fa080
R13: 0000000000000000 R14: 0000000000000000 R15: fffffff500000001
FS:  00007fd4a4434880(0000) GS:ffff94967c600000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f65c9880000 CR3: 0000000002630000 CR4: 00000000003607f0
Call Trace:
[<ffffffffab10cb04>] ? unix_stream_recvmsg+0x54/0x70
[<ffffffffab10ab90>] ? unix_ioctl+0x70/0x70
[<ffffffffab02d4f5>] ? sock_recvmsg+0xc5/0x100
[<ffffffffaac544e8>] ? inode_permission+0x18/0x50
[<ffffffffab02e673>] ? ___sys_recvmsg+0x133/0x2d0
[<ffffffffaaae375c>] ? update_curr+0x14c/0x1e0
[<ffffffffaaade1f4>] ? task_cputime+0x44/0x80
[<ffffffffaaade30b>] ? thread_group_cputime+0xdb/0x190
[<ffffffffaaadd614>] ? cputime_adjust+0x94/0x150
[<ffffffffaaade410>] ? thread_group_cputime_adjusted+0x50/0x70
[<ffffffffaac5ffc4>] SyS_poll+0x74/0x110
[<ffffffffab18bede>] system_call_fastpath+0x25/0x2a
Code: 00 00 45 89 f7 4c 8b 34 24 e8 5a ea ff ff 48 8d 74 24 68 0f 1f 44 00 00 8b 4e 08 48 8d 7e 0c 85 c9 7e 2b 31 c0 45 31 c0 0f 01 cb <48> 63 d0 0f b7 4c d7 06 44 89 c2 66 41 89 4e 06 0f 01 ca 85 d2 
backtrace (3,124 bytes)   
dmesg (130,361 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Wed Aug 7 18:08:02 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] Disabled fast string operations
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ebff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ec00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003fedffff] usable
[    0.000000] BIOS-e820: [mem 0x000000003fee0000-0x000000003fefefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000003feff000-0x000000003fefffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003ff00000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffe0000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/22/2020
[    0.000000] Hypervisor detected: VMware
[    0.000000] vmware: TSC freq read from hypervisor : 2592.000 MHz
[    0.000000] vmware: Host bus clock speed read from hypervisor : 66000000 Hz
[    0.000000] vmware: using sched offset of 7689194346 ns
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x40000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CBFFF write-protect
[    0.000000]   CC000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 1FFF00000000 write-back
[    0.000000]   1 base 0000C0000000 mask 1FFFC0000000 uncachable
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 4GB, type WB
[    0.000000] reg 1, base: 3GB, range: 1GB, type UC
[    0.000000] total RAM covered: 3072M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 2  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] found SMP MP-table at [mem 0x000f6a70-0x000f6a7f] mapped at [ffffffffff200a70]
[    0.000000] Base memory trampoline at [ffff949640098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x26871000, 0x26871fff] PGTABLE
[    0.000000] BRK [0x26872000, 0x26872fff] PGTABLE
[    0.000000] BRK [0x26873000, 0x26873fff] PGTABLE
[    0.000000] BRK [0x26874000, 0x26874fff] PGTABLE
[    0.000000] BRK [0x26875000, 0x26875fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34307000-0x3617bfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f6a00 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 000000003fee965b 0005C (v01 INTEL  440BX    06040000 VMW  01324272)
[    0.000000] ACPI: FACP 000000003fefee73 000F4 (v04 INTEL  440BX    06040000 PTL  000F4240)
[    0.000000] ACPI: DSDT 000000003feeaa08 1446B (v01 PTLTD  Custom   06040000 MSFT 03000001)
[    0.000000] ACPI: FACS 000000003fefffc0 00040
[    0.000000] ACPI: BOOT 000000003feea9e0 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 000000003feea29e 00742 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: MCFG 000000003feea262 0003C (v01 PTLTD  $PCITBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SRAT 000000003fee9757 008A8 (v02 VMWARE MEMPLUG  06040000 VMW  00000001)
[    0.000000] ACPI: HPET 000000003fee971f 00038 (v01 VMWARE VMW HPET 06040000 VMW  00000001)
[    0.000000] ACPI: WAET 000000003fee96f7 00028 (v01 VMWARE VMW WAET 06040000 VMW  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] Setting APIC routing to physical flat.
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x20 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x22 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x24 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x26 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x28 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x30 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x32 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x34 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x36 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x38 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x40 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x42 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x44 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x46 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x48 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x50 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x52 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x54 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x56 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x58 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x60 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x62 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x64 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x66 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x68 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x70 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x72 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x74 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x76 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x78 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x80 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x82 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x84 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x86 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x88 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x90 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x92 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x94 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x96 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x98 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xaa -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xac -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xae -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xba -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xbc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xbe -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xca -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xcc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xce -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xda -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xdc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xde -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xea -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xec -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xee -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfa -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfe -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x3fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x40000000-0xbfffffff] hotplug
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x3fffffff] -> [mem 0x00000000-0x3fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x3ffd9000-0x3fffffff]
[    0.000000] crashkernel=auto resulted in zero bytes of reserved memory.
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x3fedffff]
[    0.000000]   node   0: [mem 0x3ff00000-0x3fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x3fffffff]
[    0.000000] On node 0 totalpages: 262013
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 4032 pages used for memmap
[    0.000000]   DMA32 zone: 258016 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x10] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x12] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x14] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x16] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x18] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x1a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x1c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x1e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x20] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x22] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x24] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x26] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x28] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x2a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x2c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x2e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x30] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x32] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x34] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x36] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x38] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x3a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x3c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x3e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x40] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x42] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x44] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x46] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x48] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x4a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x4c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x4e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0x50] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0x52] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2a] lapic_id[0x54] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2b] lapic_id[0x56] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2c] lapic_id[0x58] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2d] lapic_id[0x5a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2e] lapic_id[0x5c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2f] lapic_id[0x5e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x60] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x62] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0x64] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0x66] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0x68] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0x6a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0x6c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0x6e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0x70] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0x72] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3a] lapic_id[0x74] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3b] lapic_id[0x76] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3c] lapic_id[0x78] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3d] lapic_id[0x7a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3e] lapic_id[0x7c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3f] lapic_id[0x7e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x40] lapic_id[0x80] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x41] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x42] lapic_id[0x84] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x43] lapic_id[0x86] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x44] lapic_id[0x88] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x45] lapic_id[0x8a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x46] lapic_id[0x8c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x47] lapic_id[0x8e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x48] lapic_id[0x90] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x49] lapic_id[0x92] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4a] lapic_id[0x94] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4b] lapic_id[0x96] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4c] lapic_id[0x98] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4d] lapic_id[0x9a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4e] lapic_id[0x9c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4f] lapic_id[0x9e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x50] lapic_id[0xa0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x51] lapic_id[0xa2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x52] lapic_id[0xa4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x53] lapic_id[0xa6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x54] lapic_id[0xa8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x55] lapic_id[0xaa] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x56] lapic_id[0xac] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x57] lapic_id[0xae] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x58] lapic_id[0xb0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x59] lapic_id[0xb2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5a] lapic_id[0xb4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5b] lapic_id[0xb6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5c] lapic_id[0xb8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5d] lapic_id[0xba] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5e] lapic_id[0xbc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5f] lapic_id[0xbe] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x60] lapic_id[0xc0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x61] lapic_id[0xc2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x62] lapic_id[0xc4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x63] lapic_id[0xc6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x64] lapic_id[0xc8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x65] lapic_id[0xca] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x66] lapic_id[0xcc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x67] lapic_id[0xce] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x68] lapic_id[0xd0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x69] lapic_id[0xd2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6a] lapic_id[0xd4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6b] lapic_id[0xd6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6c] lapic_id[0xd8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6d] lapic_id[0xda] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6e] lapic_id[0xdc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6f] lapic_id[0xde] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x70] lapic_id[0xe0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x71] lapic_id[0xe2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x72] lapic_id[0xe4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x73] lapic_id[0xe6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x74] lapic_id[0xe8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x75] lapic_id[0xea] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x76] lapic_id[0xec] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x77] lapic_id[0xee] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x78] lapic_id[0xf0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x79] lapic_id[0xf2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7a] lapic_id[0xf4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7b] lapic_id[0xf6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7c] lapic_id[0xf8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7d] lapic_id[0xfa] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7e] lapic_id[0xfc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7f] lapic_id[0xfe] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x28] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x29] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x30] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x31] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x32] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x33] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x34] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x35] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x36] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x37] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x38] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x39] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x40] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x41] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x42] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x43] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x44] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x45] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x46] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x47] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x48] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x49] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x50] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x51] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x52] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x53] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x54] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x55] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x56] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x57] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x58] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x59] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x60] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x61] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x62] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x63] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x64] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x65] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x66] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x67] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x68] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x69] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x70] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x71] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x72] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x73] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x74] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x75] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x76] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x77] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x78] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x79] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7f] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086af01 base: 0xfed00000
[    0.000000] smpboot: Allowing 128 CPUs, 126 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x3fee0000-0x3fefefff]
[    0.000000] PM: Registered nosave memory: [mem 0x3feff000-0x3fefffff]
[    0.000000] e820: [mem 0x40000000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on VMware hypervisor
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:128 nr_cpu_ids:128 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff94967c600000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [0] 032 033 034 035 036 037 038 039 
[    0.000000] pcpu-alloc: [0] 040 041 042 043 044 045 046 047 
[    0.000000] pcpu-alloc: [0] 048 049 050 051 052 053 054 055 
[    0.000000] pcpu-alloc: [0] 056 057 058 059 060 061 062 063 
[    0.000000] pcpu-alloc: [0] 064 065 066 067 068 069 070 071 
[    0.000000] pcpu-alloc: [0] 072 073 074 075 076 077 078 079 
[    0.000000] pcpu-alloc: [0] 080 081 082 083 084 085 086 087 
[    0.000000] pcpu-alloc: [0] 088 089 090 091 092 093 094 095 
[    0.000000] pcpu-alloc: [0] 096 097 098 099 100 101 102 103 
[    0.000000] pcpu-alloc: [0] 104 105 106 107 108 109 110 111 
[    0.000000] pcpu-alloc: [0] 112 113 114 115 116 117 118 119 
[    0.000000] pcpu-alloc: [0] 120 121 122 123 124 125 126 127 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 257896
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 961596k/1048576k available (7756k kernel code, 524k absent, 86456k reserved, 5971k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=128, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=128.
[    0.000000] NR_IRQS:327936 nr_irqs:1448 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 4194304 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2592.000 MHz processor
[    0.157042] Calibrating delay loop (skipped) preset value.. 5184.00 BogoMIPS (lpj=2592000)
[    0.157045] pid_max: default: 131072 minimum: 1024
[    0.157131] Security Framework initialized
[    0.157135] SELinux:  Initializing.
[    0.157148] SELinux:  Starting in permissive mode
[    0.157149] Yama: becoming mindful.
[    0.157215] Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.158456] Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.159251] Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.159253] Mountpoint-cache hash table entries: 2048 (order: 2, 16384 bytes)
[    0.159740] Initializing cgroup subsys memory
[    0.159745] Initializing cgroup subsys devices
[    0.159746] Initializing cgroup subsys freezer
[    0.159747] Initializing cgroup subsys net_cls
[    0.159748] Initializing cgroup subsys blkio
[    0.159749] Initializing cgroup subsys perf_event
[    0.159751] Initializing cgroup subsys hugetlb
[    0.159752] Initializing cgroup subsys pids
[    0.159752] Initializing cgroup subsys net_prio
[    0.160034] Disabled fast string operations
[    0.174098] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.174100] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.174100] tlb_flushall_shift: 6
[    0.174226] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.174459] FEATURE SPEC_CTRL Present
[    0.174460] FEATURE IBPB_SUPPORT Present
[    0.174462] Spectre V2 : retpoline selected on command line.
[    0.174462] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.175622] Spectre V2 : Mitigation: Full retpoline
[    0.175856] MDS: Mitigation: Clear CPU buffers
[    0.187900] Freeing SMP alternatives: 28k freed
[    0.234647] ACPI: Core revision 20130517
[    0.241830] ACPI: All ACPI Tables successfully acquired
[    0.243424] ftrace: allocating 29538 entries in 116 pages
[    0.431875] Enabling x2apic
[    0.432094] Enabled x2apic
[    0.432458] Switched APIC routing to physical x2apic.
[    0.434576] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.434578] smpboot: CPU0: Intel(R) Core(TM) i7-9750H CPU @ 2.60GHz (fam: 06, model: 9e, stepping: 0a)
[    0.434629] TSC deadline timer enabled
[    0.434787] Performance Events: Skylake events, core PMU driver.
[    0.434926] core: CPUID marked event: 'cpu cycles' unavailable
[    0.434927] core: CPUID marked event: 'instructions' unavailable
[    0.434927] core: CPUID marked event: 'bus cycles' unavailable
[    0.434928] core: CPUID marked event: 'cache references' unavailable
[    0.434929] core: CPUID marked event: 'cache misses' unavailable
[    0.434929] core: CPUID marked event: 'branch instructions' unavailable
[    0.434930] core: CPUID marked event: 'branch misses' unavailable
[    0.434937] ... version:                1
[    0.434938] ... bit width:              48
[    0.434939] ... generic registers:      4
[    0.434939] ... value mask:             0000ffffffffffff
[    0.434940] ... max period:             000000007fffffff
[    0.434941] ... fixed-purpose events:   0
[    0.434941] ... event mask:             000000000000000f
[    0.439635] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.439636] NMI watchdog: Shutting down hard lockup detector on all cpus
[    0.441641] Disabled fast string operations
[    0.456697] smpboot: CPU 1 Converting physical 2 to logical package 1
[    0.439885] smpboot: Booting Node   0, Processors  #1
[    0.456825] Brought up 2 CPUs
[    0.456828] smpboot: Max logical packages: 128
[    0.456830] smpboot: Total of 2 processors activated (10368.00 BogoMIPS)
[    0.459935] devtmpfs: initialized
[    0.459991] x86/mm: Memory block size: 128MB
[    0.461811] EVM: security.selinux
[    0.461812] EVM: security.ima
[    0.461813] EVM: security.capability
[    0.461989] PM: Registering ACPI NVS region [mem 0x3feff000-0x3fefffff] (4096 bytes)
[    0.462982] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.462984] pinctrl core: initialized pinctrl subsystem
[    0.463090] RTC time: 17:29:09, date: 02/18/21
[    0.463234] NET: Registered protocol family 16
[    0.463406] ACPI: bus type PCI registered
[    0.463408] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.463579] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.463581] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.463587] PCI: Using configuration type 1 for base access
[    0.468353] ACPI: Added _OSI(Module Device)
[    0.468355] ACPI: Added _OSI(Processor Device)
[    0.468356] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.468356] ACPI: Added _OSI(Processor Aggregator Device)
[    0.468357] ACPI: Added _OSI(Linux-Dell-Video)
[    0.470533] ACPI: EC: Look up EC in DSDT
[    0.475052] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.489798] ACPI: Interpreter enabled
[    0.489806] ACPI: (supports S0 S1 S4 S5)
[    0.489807] ACPI: Using IOAPIC for interrupt routing
[    0.489822] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.489947] ACPI: Enabled 4 GPEs in block 00 to 0F
[    0.551402] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7f])
[    0.551408] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.551529] acpi PNP0A03:00: _OSC: platform does not support [AER]
[    0.551677] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability]
[    0.553352] PCI host bridge to bus 0000:00
[    0.553355] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.553356] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.553358] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.553359] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.553360] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.553361] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
[    0.553362] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.553363] pci_bus 0000:00: root bus resource [io  0x0d00-0xfeff window]
[    0.553365] pci_bus 0000:00: root bus resource [bus 00-7f]
[    0.553412] pci 0000:00:00.0: [8086:7190] type 00 class 0x060000
[    0.554043] pci 0000:00:01.0: [8086:7191] type 01 class 0x060400
[    0.554557] pci 0000:00:07.0: [8086:7110] type 00 class 0x060100
[    0.555331] pci 0000:00:07.1: [8086:7111] type 00 class 0x01018a
[    0.556155] pci 0000:00:07.1: reg 0x20: [io  0x1060-0x106f]
[    0.556485] pci 0000:00:07.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.556487] pci 0000:00:07.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.556488] pci 0000:00:07.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.556489] pci 0000:00:07.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.556699] pci 0000:00:07.3: [8086:7113] type 00 class 0x068000
[    0.557600] pci 0000:00:07.3: quirk: [io  0x1000-0x103f] claimed by PIIX4 ACPI
[    0.557613] pci 0000:00:07.3: quirk: [io  0x1040-0x104f] claimed by PIIX4 SMB
[    0.557912] pci 0000:00:07.7: [15ad:0740] type 00 class 0x088000
[    0.558163] pci 0000:00:07.7: reg 0x10: [io  0x1080-0x10bf]
[    0.558373] pci 0000:00:07.7: reg 0x14: [mem 0xfebfe000-0xfebfffff 64bit]
[    0.559680] pci 0000:00:0f.0: [15ad:0405] type 00 class 0x030000
[    0.560292] pci 0000:00:0f.0: reg 0x10: [io  0x1070-0x107f]
[    0.560696] pci 0000:00:0f.0: reg 0x14: [mem 0xe8000000-0xefffffff pref]
[    0.561056] pci 0000:00:0f.0: reg 0x18: [mem 0xfe000000-0xfe7fffff]
[    0.562597] pci 0000:00:0f.0: reg 0x30: [mem 0x00000000-0x00007fff pref]
[    0.563125] pci 0000:00:10.0: [1000:0030] type 00 class 0x010000
[    0.563390] pci 0000:00:10.0: reg 0x10: [io  0x1400-0x14ff]
[    0.563632] pci 0000:00:10.0: reg 0x14: [mem 0xfeba0000-0xfebbffff 64bit]
[    0.563874] pci 0000:00:10.0: reg 0x1c: [mem 0xfebc0000-0xfebdffff 64bit]
[    0.564287] pci 0000:00:10.0: reg 0x30: [mem 0x00000000-0x00003fff pref]
[    0.564744] pci 0000:00:11.0: [15ad:0790] type 01 class 0x060401
[    0.565379] pci 0000:00:11.0: System wakeup disabled by ACPI
[    0.565538] pci 0000:00:15.0: [15ad:07a0] type 01 class 0x060400
[    0.566304] pci 0000:00:15.0: PME# supported from D0 D3hot D3cold
[    0.566536] pci 0000:00:15.0: System wakeup disabled by ACPI
[    0.566676] pci 0000:00:15.1: [15ad:07a0] type 01 class 0x060400
[    0.567439] pci 0000:00:15.1: PME# supported from D0 D3hot D3cold
[    0.567669] pci 0000:00:15.1: System wakeup disabled by ACPI
[    0.567809] pci 0000:00:15.2: [15ad:07a0] type 01 class 0x060400
[    0.568570] pci 0000:00:15.2: PME# supported from D0 D3hot D3cold
[    0.568800] pci 0000:00:15.2: System wakeup disabled by ACPI
[    0.568929] pci 0000:00:15.3: [15ad:07a0] type 01 class 0x060400
[    0.569702] pci 0000:00:15.3: PME# supported from D0 D3hot D3cold
[    0.569943] pci 0000:00:15.3: System wakeup disabled by ACPI
[    0.570071] pci 0000:00:15.4: [15ad:07a0] type 01 class 0x060400
[    0.570834] pci 0000:00:15.4: PME# supported from D0 D3hot D3cold
[    0.571072] pci 0000:00:15.4: System wakeup disabled by ACPI
[    0.571214] pci 0000:00:15.5: [15ad:07a0] type 01 class 0x060400
[    0.571998] pci 0000:00:15.5: PME# supported from D0 D3hot D3cold
[    0.572233] pci 0000:00:15.5: System wakeup disabled by ACPI
[    0.572378] pci 0000:00:15.6: [15ad:07a0] type 01 class 0x060400
[    0.573157] pci 0000:00:15.6: PME# supported from D0 D3hot D3cold
[    0.573389] pci 0000:00:15.6: System wakeup disabled by ACPI
[    0.573556] pci 0000:00:15.7: [15ad:07a0] type 01 class 0x060400
[    0.574326] pci 0000:00:15.7: PME# supported from D0 D3hot D3cold
[    0.574567] pci 0000:00:15.7: System wakeup disabled by ACPI
[    0.574695] pci 0000:00:16.0: [15ad:07a0] type 01 class 0x060400
[    0.575488] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.575722] pci 0000:00:16.0: System wakeup disabled by ACPI
[    0.575866] pci 0000:00:16.1: [15ad:07a0] type 01 class 0x060400
[    0.576605] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    0.576836] pci 0000:00:16.1: System wakeup disabled by ACPI
[    0.576976] pci 0000:00:16.2: [15ad:07a0] type 01 class 0x060400
[    0.577739] pci 0000:00:16.2: PME# supported from D0 D3hot D3cold
[    0.577969] pci 0000:00:16.2: System wakeup disabled by ACPI
[    0.578097] pci 0000:00:16.3: [15ad:07a0] type 01 class 0x060400
[    0.578863] pci 0000:00:16.3: PME# supported from D0 D3hot D3cold
[    0.579104] pci 0000:00:16.3: System wakeup disabled by ACPI
[    0.579231] pci 0000:00:16.4: [15ad:07a0] type 01 class 0x060400
[    0.579999] pci 0000:00:16.4: PME# supported from D0 D3hot D3cold
[    0.580230] pci 0000:00:16.4: System wakeup disabled by ACPI
[    0.580370] pci 0000:00:16.5: [15ad:07a0] type 01 class 0x060400
[    0.581136] pci 0000:00:16.5: PME# supported from D0 D3hot D3cold
[    0.581366] pci 0000:00:16.5: System wakeup disabled by ACPI
[    0.581505] pci 0000:00:16.6: [15ad:07a0] type 01 class 0x060400
[    0.582268] pci 0000:00:16.6: PME# supported from D0 D3hot D3cold
[    0.582499] pci 0000:00:16.6: System wakeup disabled by ACPI
[    0.582665] pci 0000:00:16.7: [15ad:07a0] type 01 class 0x060400
[    0.583426] pci 0000:00:16.7: PME# supported from D0 D3hot D3cold
[    0.583668] pci 0000:00:16.7: System wakeup disabled by ACPI
[    0.583796] pci 0000:00:17.0: [15ad:07a0] type 01 class 0x060400
[    0.584592] pci 0000:00:17.0: PME# supported from D0 D3hot D3cold
[    0.584829] pci 0000:00:17.0: System wakeup disabled by ACPI
[    0.584979] pci 0000:00:17.1: [15ad:07a0] type 01 class 0x060400
[    0.585746] pci 0000:00:17.1: PME# supported from D0 D3hot D3cold
[    0.585978] pci 0000:00:17.1: System wakeup disabled by ACPI
[    0.586121] pci 0000:00:17.2: [15ad:07a0] type 01 class 0x060400
[    0.586887] pci 0000:00:17.2: PME# supported from D0 D3hot D3cold
[    0.587119] pci 0000:00:17.2: System wakeup disabled by ACPI
[    0.587249] pci 0000:00:17.3: [15ad:07a0] type 01 class 0x060400
[    0.587993] pci 0000:00:17.3: PME# supported from D0 D3hot D3cold
[    0.588237] pci 0000:00:17.3: System wakeup disabled by ACPI
[    0.588397] pci 0000:00:17.4: [15ad:07a0] type 01 class 0x060400
[    0.589134] pci 0000:00:17.4: PME# supported from D0 D3hot D3cold
[    0.589371] pci 0000:00:17.4: System wakeup disabled by ACPI
[    0.589549] pci 0000:00:17.5: [15ad:07a0] type 01 class 0x060400
[    0.590285] pci 0000:00:17.5: PME# supported from D0 D3hot D3cold
[    0.590517] pci 0000:00:17.5: System wakeup disabled by ACPI
[    0.590687] pci 0000:00:17.6: [15ad:07a0] type 01 class 0x060400
[    0.591423] pci 0000:00:17.6: PME# supported from D0 D3hot D3cold
[    0.591654] pci 0000:00:17.6: System wakeup disabled by ACPI
[    0.591866] pci 0000:00:17.7: [15ad:07a0] type 01 class 0x060400
[    0.592603] pci 0000:00:17.7: PME# supported from D0 D3hot D3cold
[    0.592846] pci 0000:00:17.7: System wakeup disabled by ACPI
[    0.592976] pci 0000:00:18.0: [15ad:07a0] type 01 class 0x060400
[    0.593713] pci 0000:00:18.0: PME# supported from D0 D3hot D3cold
[    0.593943] pci 0000:00:18.0: System wakeup disabled by ACPI
[    0.594106] pci 0000:00:18.1: [15ad:07a0] type 01 class 0x060400
[    0.594842] pci 0000:00:18.1: PME# supported from D0 D3hot D3cold
[    0.595072] pci 0000:00:18.1: System wakeup disabled by ACPI
[    0.595269] pci 0000:00:18.2: [15ad:07a0] type 01 class 0x060400
[    0.596006] pci 0000:00:18.2: PME# supported from D0 D3hot D3cold
[    0.596238] pci 0000:00:18.2: System wakeup disabled by ACPI
[    0.596399] pci 0000:00:18.3: [15ad:07a0] type 01 class 0x060400
[    0.597135] pci 0000:00:18.3: PME# supported from D0 D3hot D3cold
[    0.597386] pci 0000:00:18.3: System wakeup disabled by ACPI
[    0.597541] pci 0000:00:18.4: [15ad:07a0] type 01 class 0x060400
[    0.598276] pci 0000:00:18.4: PME# supported from D0 D3hot D3cold
[    0.598508] pci 0000:00:18.4: System wakeup disabled by ACPI
[    0.598677] pci 0000:00:18.5: [15ad:07a0] type 01 class 0x060400
[    0.599412] pci 0000:00:18.5: PME# supported from D0 D3hot D3cold
[    0.599650] pci 0000:00:18.5: System wakeup disabled by ACPI
[    0.599829] pci 0000:00:18.6: [15ad:07a0] type 01 class 0x060400
[    0.600565] pci 0000:00:18.6: PME# supported from D0 D3hot D3cold
[    0.600795] pci 0000:00:18.6: System wakeup disabled by ACPI
[    0.600996] pci 0000:00:18.7: [15ad:07a0] type 01 class 0x060400
[    0.601732] pci 0000:00:18.7: PME# supported from D0 D3hot D3cold
[    0.601973] pci 0000:00:18.7: System wakeup disabled by ACPI
[    0.602517] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.602896] acpiphp: Slot [32] registered
[    0.602937] acpiphp: Slot [33] registered
[    0.602977] acpiphp: Slot [34] registered
[    0.603017] acpiphp: Slot [35] registered
[    0.603057] acpiphp: Slot [36] registered
[    0.603097] acpiphp: Slot [37] registered
[    0.603144] acpiphp: Slot [38] registered
[    0.603184] acpiphp: Slot [39] registered
[    0.603224] acpiphp: Slot [40] registered
[    0.603264] acpiphp: Slot [41] registered
[    0.603303] acpiphp: Slot [42] registered
[    0.603354] acpiphp: Slot [43] registered
[    0.603394] acpiphp: Slot [44] registered
[    0.603434] acpiphp: Slot [45] registered
[    0.603474] acpiphp: Slot [46] registered
[    0.603514] acpiphp: Slot [47] registered
[    0.603553] acpiphp: Slot [48] registered
[    0.603593] acpiphp: Slot [49] registered
[    0.603633] acpiphp: Slot [50] registered
[    0.603672] acpiphp: Slot [51] registered
[    0.603712] acpiphp: Slot [52] registered
[    0.603758] acpiphp: Slot [53] registered
[    0.603797] acpiphp: Slot [54] registered
[    0.603837] acpiphp: Slot [55] registered
[    0.603888] acpiphp: Slot [56] registered
[    0.603928] acpiphp: Slot [57] registered
[    0.603968] acpiphp: Slot [58] registered
[    0.604008] acpiphp: Slot [59] registered
[    0.604055] acpiphp: Slot [60] registered
[    0.604101] acpiphp: Slot [61] registered
[    0.604164] acpiphp: Slot [62] registered
[    0.604206] acpiphp: Slot [63] registered
[    0.604284] pci 0000:02:00.0: [15ad:0774] type 00 class 0x0c0300
[    0.605224] pci 0000:02:00.0: reg 0x20: [io  0x2080-0x209f]
[    0.605873] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.605982] pci 0000:02:01.0: [8086:100f] type 00 class 0x020000
[    0.606419] pci 0000:02:01.0: reg 0x10: [mem 0xfd5c0000-0xfd5dffff 64bit]
[    0.606671] pci 0000:02:01.0: reg 0x18: [mem 0xfdff0000-0xfdffffff 64bit]
[    0.606879] pci 0000:02:01.0: reg 0x20: [io  0x2000-0x203f]
[    0.607259] pci 0000:02:01.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.607619] pci 0000:02:01.0: PME# supported from D0 D3hot D3cold
[    0.607804] pci 0000:02:01.0: System wakeup disabled by ACPI
[    0.607896] pci 0000:02:02.0: [1274:1371] type 00 class 0x040100
[    0.608122] pci 0000:02:02.0: reg 0x10: [io  0x2040-0x207f]
[    0.609529] pci 0000:02:02.0: System wakeup disabled by ACPI
[    0.609685] pci 0000:02:03.0: [15ad:0770] type 00 class 0x0c0320
[    0.609887] pci 0000:02:03.0: reg 0x10: [mem 0xfd5ef000-0xfd5effff]
[    0.611162] pci 0000:02:03.0: System wakeup disabled by ACPI
[    0.611534] pci 0000:00:11.0: PCI bridge to [bus 02] (subtractive decode)
[    0.611561] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    0.611587] pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
[    0.611651] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    0.611653] pci 0000:00:11.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.611655] pci 0000:00:11.0:   bridge window [mem 0x000cc000-0x000cffff window] (subtractive decode)
[    0.611656] pci 0000:00:11.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.611657] pci 0000:00:11.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.611659] pci 0000:00:11.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.611660] pci 0000:00:11.0:   bridge window [mem 0xc0000000-0xfebfffff window] (subtractive decode)
[    0.611662] pci 0000:00:11.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.611663] pci 0000:00:11.0:   bridge window [io  0x0d00-0xfeff window] (subtractive decode)
[    0.612115] pci 0000:00:15.0: PCI bridge to [bus 03]
[    0.612141] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    0.612168] pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    0.612219] pci 0000:00:15.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    0.612623] pci 0000:00:15.1: PCI bridge to [bus 04]
[    0.612665] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    0.612692] pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    0.612745] pci 0000:00:15.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    0.613202] pci 0000:00:15.2: PCI bridge to [bus 05]
[    0.613229] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    0.613256] pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    0.613309] pci 0000:00:15.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    0.613721] pci 0000:00:15.3: PCI bridge to [bus 06]
[    0.613774] pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    0.613826] pci 0000:00:15.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    0.614275] pci 0000:00:15.4: PCI bridge to [bus 07]
[    0.614328] pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    0.614380] pci 0000:00:15.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    0.614807] pci 0000:00:15.5: PCI bridge to [bus 08]
[    0.614859] pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    0.614912] pci 0000:00:15.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    0.615356] pci 0000:00:15.6: PCI bridge to [bus 09]
[    0.615409] pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.615461] pci 0000:00:15.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    0.615872] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    0.615924] pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    0.615977] pci 0000:00:15.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    0.616411] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    0.616439] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    0.616466] pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    0.616518] pci 0000:00:16.0:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    0.616929] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    0.616956] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    0.616984] pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    0.617036] pci 0000:00:16.1:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    0.617476] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    0.617504] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    0.617531] pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    0.617583] pci 0000:00:16.2:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    0.618008] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    0.618061] pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    0.618113] pci 0000:00:16.3:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    0.618561] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    0.618613] pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    0.618666] pci 0000:00:16.4:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    0.619085] pci 0000:00:16.5: PCI bridge to [bus 10]
[    0.619137] pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    0.619190] pci 0000:00:16.5:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    0.619665] pci 0000:00:16.6: PCI bridge to [bus 11]
[    0.619717] pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.619770] pci 0000:00:16.6:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    0.620182] pci 0000:00:16.7: PCI bridge to [bus 12]
[    0.620234] pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    0.620287] pci 0000:00:16.7:   bridge window [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    0.620752] pci 0000:00:17.0: PCI bridge to [bus 13]
[    0.620780] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    0.620807] pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    0.620860] pci 0000:00:17.0:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    0.621287] pci 0000:00:17.1: PCI bridge to [bus 14]
[    0.621315] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    0.621342] pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    0.621395] pci 0000:00:17.1:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    0.621806] pci 0000:00:17.2: PCI bridge to [bus 15]
[    0.621834] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    0.621937] pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    0.621991] pci 0000:00:17.2:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    0.622423] pci 0000:00:17.3: PCI bridge to [bus 16]
[    0.622476] pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    0.622529] pci 0000:00:17.3:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    0.622959] pci 0000:00:17.4: PCI bridge to [bus 17]
[    0.623012] pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    0.623064] pci 0000:00:17.4:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    0.623479] pci 0000:00:17.5: PCI bridge to [bus 18]
[    0.623532] pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    0.623584] pci 0000:00:17.5:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    0.624027] pci 0000:00:17.6: PCI bridge to [bus 19]
[    0.624081] pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.624133] pci 0000:00:17.6:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    0.624560] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    0.624613] pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    0.624665] pci 0000:00:17.7:   bridge window [mem 0xe5c00000-0xe5cfffff 64bit pref]
[    0.625076] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    0.625103] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    0.625131] pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
[    0.625220] pci 0000:00:18.0:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    0.625632] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    0.625659] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    0.625686] pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    0.625739] pci 0000:00:18.1:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    0.626163] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    0.626216] pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
[    0.626269] pci 0000:00:18.2:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    0.626724] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    0.626776] pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
[    0.626829] pci 0000:00:18.3:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    0.627292] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    0.627352] pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
[    0.627445] pci 0000:00:18.4:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    0.627871] pci 0000:00:18.5: PCI bridge to [bus 20]
[    0.627924] pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    0.627976] pci 0000:00:18.5:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    0.628387] pci 0000:00:18.6: PCI bridge to [bus 21]
[    0.628440] pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
[    0.628492] pci 0000:00:18.6:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    0.628966] pci 0000:00:18.7: PCI bridge to [bus 22]
[    0.629019] pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
[    0.629071] pci 0000:00:18.7:   bridge window [mem 0xe5b00000-0xe5bfffff 64bit pref]
[    0.632462] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15)
[    0.632551] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 14 15)
[    0.632637] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15)
[    0.632722] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *7 9 10 11 14 15)
[    0.645833] vgaarb: device added: PCI:0000:00:0f.0,decodes=io+mem,owns=io+mem,locks=none
[    0.645841] vgaarb: loaded
[    0.645842] vgaarb: bridge control possible 0000:00:0f.0
[    0.646041] SCSI subsystem initialized
[    0.646071] ACPI: bus type USB registered
[    0.646085] usbcore: registered new interface driver usbfs
[    0.646091] usbcore: registered new interface driver hub
[    0.646203] usbcore: registered new device driver usb
[    0.646397] EDAC MC: Ver: 3.0.0
[    0.648216] PCI: Using ACPI for IRQ routing
[    0.679870] PCI: pci_cache_line_size set to 64 bytes
[    0.680872] e820: reserve RAM buffer [mem 0x0009ec00-0x0009ffff]
[    0.680874] e820: reserve RAM buffer [mem 0x3fee0000-0x3fffffff]
[    0.681109] NetLabel: Initializing
[    0.681110] NetLabel:  domain hash size = 128
[    0.681111] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.681166] NetLabel:  unlabeled traffic allowed by default
[    0.681618] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
[    0.681624] hpet0: 16 comparators, 64-bit 14.318180 MHz counter
[    0.685912] amd_nb: Cannot enumerate AMD northbridges
[    0.685997] Switched to clocksource hpet
[    0.699227] pnp: PnP ACPI init
[    0.699255] ACPI: bus type PNP registered
[    0.699430] system 00:00: [io  0x1000-0x103f] could not be reserved
[    0.699433] system 00:00: [io  0x1040-0x104f] has been reserved
[    0.699435] system 00:00: [io  0x0cf0-0x0cf1] has been reserved
[    0.699438] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.699503] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.699554] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.699618] pnp 00:03: Plug and Play ACPI device, IDs VMW0003 PNP0f13 (active)
[    0.699826] system 00:04: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.699828] system 00:04: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.701290] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.701644] system 00:06: [io  0xfce0-0xfcff] has been reserved
[    0.701648] system 00:06: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.701650] system 00:06: [mem 0xfe800000-0xfe9fffff] has been reserved
[    0.701652] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.710649] pnp: PnP ACPI: found 7 devices
[    0.710651] ACPI: bus type PNP unregistered
[    0.717451] pci 0000:00:15.3: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
[    0.717530] pci 0000:00:15.4: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
[    0.717609] pci 0000:00:15.5: bridge window [io  0x1000-0x0fff] to [bus 08] add_size 1000
[    0.717687] pci 0000:00:15.6: bridge window [io  0x1000-0x0fff] to [bus 09] add_size 1000
[    0.717765] pci 0000:00:15.7: bridge window [io  0x1000-0x0fff] to [bus 0a] add_size 1000
[    0.718070] pci 0000:00:16.3: bridge window [io  0x1000-0x0fff] to [bus 0e] add_size 1000
[    0.718211] pci 0000:00:16.4: bridge window [io  0x1000-0x0fff] to [bus 0f] add_size 1000
[    0.718290] pci 0000:00:16.5: bridge window [io  0x1000-0x0fff] to [bus 10] add_size 1000
[    0.718368] pci 0000:00:16.6: bridge window [io  0x1000-0x0fff] to [bus 11] add_size 1000
[    0.718446] pci 0000:00:16.7: bridge window [io  0x1000-0x0fff] to [bus 12] add_size 1000
[    0.718750] pci 0000:00:17.3: bridge window [io  0x1000-0x0fff] to [bus 16] add_size 1000
[    0.718829] pci 0000:00:17.4: bridge window [io  0x1000-0x0fff] to [bus 17] add_size 1000
[    0.718907] pci 0000:00:17.5: bridge window [io  0x1000-0x0fff] to [bus 18] add_size 1000
[    0.718985] pci 0000:00:17.6: bridge window [io  0x1000-0x0fff] to [bus 19] add_size 1000
[    0.719063] pci 0000:00:17.7: bridge window [io  0x1000-0x0fff] to [bus 1a] add_size 1000
[    0.719362] pci 0000:00:18.2: bridge window [io  0x1000-0x0fff] to [bus 1d] add_size 1000
[    0.719440] pci 0000:00:18.3: bridge window [io  0x1000-0x0fff] to [bus 1e] add_size 1000
[    0.719518] pci 0000:00:18.4: bridge window [io  0x1000-0x0fff] to [bus 1f] add_size 1000
[    0.719604] pci 0000:00:18.5: bridge window [io  0x1000-0x0fff] to [bus 20] add_size 1000
[    0.719682] pci 0000:00:18.6: bridge window [io  0x1000-0x0fff] to [bus 21] add_size 1000
[    0.719760] pci 0000:00:18.7: bridge window [io  0x1000-0x0fff] to [bus 22] add_size 1000
[    0.719778] pci 0000:00:15.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719780] pci 0000:00:15.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719781] pci 0000:00:15.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719783] pci 0000:00:15.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719784] pci 0000:00:15.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719786] pci 0000:00:15.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719787] pci 0000:00:15.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719789] pci 0000:00:15.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719790] pci 0000:00:15.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719792] pci 0000:00:15.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719793] pci 0000:00:16.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719795] pci 0000:00:16.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719796] pci 0000:00:16.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719798] pci 0000:00:16.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719799] pci 0000:00:16.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719801] pci 0000:00:16.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719802] pci 0000:00:16.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719804] pci 0000:00:16.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719806] pci 0000:00:16.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719807] pci 0000:00:16.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719808] pci 0000:00:17.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719810] pci 0000:00:17.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719811] pci 0000:00:17.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719813] pci 0000:00:17.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719814] pci 0000:00:17.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719816] pci 0000:00:17.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719817] pci 0000:00:17.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719819] pci 0000:00:17.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719820] pci 0000:00:17.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719822] pci 0000:00:17.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719823] pci 0000:00:18.2: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719825] pci 0000:00:18.2: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719826] pci 0000:00:18.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719828] pci 0000:00:18.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719829] pci 0000:00:18.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719831] pci 0000:00:18.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719832] pci 0000:00:18.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719834] pci 0000:00:18.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719835] pci 0000:00:18.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719837] pci 0000:00:18.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719838] pci 0000:00:18.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719840] pci 0000:00:18.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.719844] pci 0000:00:0f.0: BAR 6: assigned [mem 0xc0000000-0xc0007fff pref]
[    0.719847] pci 0000:00:10.0: BAR 6: assigned [mem 0xc0008000-0xc000bfff pref]
[    0.719850] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    0.719852] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719854] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    0.719856] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719858] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    0.719859] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719861] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    0.719862] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719864] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    0.719866] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719868] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    0.719869] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719871] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    0.719872] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719874] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    0.719875] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719877] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    0.719879] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719881] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    0.719882] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719884] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    0.719885] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719887] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    0.719889] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719891] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    0.719892] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719894] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    0.719895] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719897] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    0.719898] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719900] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    0.719902] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    0.719904] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    0.719905] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719907] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    0.719908] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719910] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    0.719911] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719913] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    0.719915] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719917] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    0.719918] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719922] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    0.719923] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719925] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    0.719926] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719928] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    0.719930] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719932] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    0.719933] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719935] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    0.719936] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719938] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    0.719940] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    0.719942] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    0.719943] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719945] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    0.719946] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719948] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    0.719950] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719952] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    0.719953] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719955] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    0.719956] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719958] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    0.719959] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719961] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    0.719963] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719965] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    0.719966] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719968] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    0.719969] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719971] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    0.719973] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719975] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    0.719976] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    0.719978] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    0.719979] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    0.719981] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    0.719982] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    0.719984] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    0.719986] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    0.719988] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    0.719989] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    0.719991] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.720179] pci 0000:02:01.0: BAR 6: assigned [mem 0xfd500000-0xfd50ffff pref]
[    0.720181] pci 0000:00:11.0: PCI bridge to [bus 02]
[    0.720196] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    0.720236] pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
[    0.720263] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    0.720316] pci 0000:00:15.0: PCI bridge to [bus 03]
[    0.720330] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    0.720370] pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    0.720397] pci 0000:00:15.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    0.720486] pci 0000:00:15.1: PCI bridge to [bus 04]
[    0.720502] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    0.720542] pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    0.720572] pci 0000:00:15.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    0.720638] pci 0000:00:15.2: PCI bridge to [bus 05]
[    0.720654] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    0.720694] pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    0.720721] pci 0000:00:15.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    0.720787] pci 0000:00:15.3: PCI bridge to [bus 06]
[    0.720827] pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    0.720854] pci 0000:00:15.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    0.720920] pci 0000:00:15.4: PCI bridge to [bus 07]
[    0.720960] pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    0.720987] pci 0000:00:15.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    0.721052] pci 0000:00:15.5: PCI bridge to [bus 08]
[    0.721156] pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    0.721184] pci 0000:00:15.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    0.721250] pci 0000:00:15.6: PCI bridge to [bus 09]
[    0.721290] pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.721318] pci 0000:00:15.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    0.721383] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    0.721424] pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    0.721451] pci 0000:00:15.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    0.721516] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    0.721531] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    0.721571] pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    0.721598] pci 0000:00:16.0:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    0.721664] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    0.721679] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    0.721719] pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    0.721746] pci 0000:00:16.1:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    0.721811] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    0.721826] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    0.721866] pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    0.721893] pci 0000:00:16.2:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    0.721958] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    0.721998] pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    0.722026] pci 0000:00:16.3:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    0.722091] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    0.722202] pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    0.722229] pci 0000:00:16.4:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    0.722295] pci 0000:00:16.5: PCI bridge to [bus 10]
[    0.722335] pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    0.722363] pci 0000:00:16.5:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    0.722428] pci 0000:00:16.6: PCI bridge to [bus 11]
[    0.722468] pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.722496] pci 0000:00:16.6:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    0.722561] pci 0000:00:16.7: PCI bridge to [bus 12]
[    0.722601] pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    0.722628] pci 0000:00:16.7:   bridge window [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    0.722693] pci 0000:00:17.0: PCI bridge to [bus 13]
[    0.722709] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    0.722748] pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    0.722776] pci 0000:00:17.0:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    0.722841] pci 0000:00:17.1: PCI bridge to [bus 14]
[    0.722856] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    0.722896] pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    0.722923] pci 0000:00:17.1:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    0.722988] pci 0000:00:17.2: PCI bridge to [bus 15]
[    0.723004] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    0.723043] pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    0.723071] pci 0000:00:17.2:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    0.723208] pci 0000:00:17.3: PCI bridge to [bus 16]
[    0.723248] pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    0.723275] pci 0000:00:17.3:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    0.723341] pci 0000:00:17.4: PCI bridge to [bus 17]
[    0.723381] pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    0.723408] pci 0000:00:17.4:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    0.723473] pci 0000:00:17.5: PCI bridge to [bus 18]
[    0.723513] pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    0.723541] pci 0000:00:17.5:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    0.723606] pci 0000:00:17.6: PCI bridge to [bus 19]
[    0.723646] pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.723673] pci 0000:00:17.6:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    0.723738] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    0.723778] pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    0.723806] pci 0000:00:17.7:   bridge window [mem 0xe5c00000-0xe5cfffff 64bit pref]
[    0.723871] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    0.723886] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    0.723926] pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
[    0.723953] pci 0000:00:18.0:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    0.724018] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    0.724033] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    0.724073] pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    0.724171] pci 0000:00:18.1:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    0.724237] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    0.724277] pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
[    0.724304] pci 0000:00:18.2:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    0.724369] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    0.724410] pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
[    0.724437] pci 0000:00:18.3:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    0.724502] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    0.724542] pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
[    0.724570] pci 0000:00:18.4:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    0.724635] pci 0000:00:18.5: PCI bridge to [bus 20]
[    0.724675] pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    0.724702] pci 0000:00:18.5:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    0.724767] pci 0000:00:18.6: PCI bridge to [bus 21]
[    0.724808] pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
[    0.724835] pci 0000:00:18.6:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    0.724900] pci 0000:00:18.7: PCI bridge to [bus 22]
[    0.724940] pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
[    0.724967] pci 0000:00:18.7:   bridge window [mem 0xe5b00000-0xe5bfffff 64bit pref]
[    0.725033] pci_bus 0000:00: resource 4 [mem 0x000a0000-0x000bffff window]
[    0.725035] pci_bus 0000:00: resource 5 [mem 0x000cc000-0x000cffff window]
[    0.725037] pci_bus 0000:00: resource 6 [mem 0x000d0000-0x000d3fff window]
[    0.725038] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.725039] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.725041] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff window]
[    0.725042] pci_bus 0000:00: resource 10 [io  0x0000-0x0cf7 window]
[    0.725044] pci_bus 0000:00: resource 11 [io  0x0d00-0xfeff window]
[    0.725045] pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
[    0.725047] pci_bus 0000:02: resource 1 [mem 0xfd500000-0xfdffffff]
[    0.725048] pci_bus 0000:02: resource 2 [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    0.725050] pci_bus 0000:02: resource 4 [mem 0x000a0000-0x000bffff window]
[    0.725051] pci_bus 0000:02: resource 5 [mem 0x000cc000-0x000cffff window]
[    0.725052] pci_bus 0000:02: resource 6 [mem 0x000d0000-0x000d3fff window]
[    0.725054] pci_bus 0000:02: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.725055] pci_bus 0000:02: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.725056] pci_bus 0000:02: resource 9 [mem 0xc0000000-0xfebfffff window]
[    0.725058] pci_bus 0000:02: resource 10 [io  0x0000-0x0cf7 window]
[    0.725059] pci_bus 0000:02: resource 11 [io  0x0d00-0xfeff window]
[    0.725061] pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
[    0.725062] pci_bus 0000:03: resource 1 [mem 0xfd400000-0xfd4fffff]
[    0.725063] pci_bus 0000:03: resource 2 [mem 0xe7a00000-0xe7afffff 64bit pref]
[    0.725065] pci_bus 0000:04: resource 0 [io  0x8000-0x8fff]
[    0.725066] pci_bus 0000:04: resource 1 [mem 0xfd000000-0xfd0fffff]
[    0.725067] pci_bus 0000:04: resource 2 [mem 0xe7600000-0xe76fffff 64bit pref]
[    0.725069] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    0.725070] pci_bus 0000:05: resource 1 [mem 0xfcc00000-0xfccfffff]
[    0.725071] pci_bus 0000:05: resource 2 [mem 0xe7200000-0xe72fffff 64bit pref]
[    0.725073] pci_bus 0000:06: resource 1 [mem 0xfc800000-0xfc8fffff]
[    0.725074] pci_bus 0000:06: resource 2 [mem 0xe6e00000-0xe6efffff 64bit pref]
[    0.725076] pci_bus 0000:07: resource 1 [mem 0xfc400000-0xfc4fffff]
[    0.725077] pci_bus 0000:07: resource 2 [mem 0xe6a00000-0xe6afffff 64bit pref]
[    0.725078] pci_bus 0000:08: resource 1 [mem 0xfc000000-0xfc0fffff]
[    0.725080] pci_bus 0000:08: resource 2 [mem 0xe6600000-0xe66fffff 64bit pref]
[    0.725081] pci_bus 0000:09: resource 1 [mem 0xfbc00000-0xfbcfffff]
[    0.725082] pci_bus 0000:09: resource 2 [mem 0xe6200000-0xe62fffff 64bit pref]
[    0.725147] pci_bus 0000:0a: resource 1 [mem 0xfb800000-0xfb8fffff]
[    0.725149] pci_bus 0000:0a: resource 2 [mem 0xe5e00000-0xe5efffff 64bit pref]
[    0.725150] pci_bus 0000:0b: resource 0 [io  0x5000-0x5fff]
[    0.725152] pci_bus 0000:0b: resource 1 [mem 0xfd300000-0xfd3fffff]
[    0.725153] pci_bus 0000:0b: resource 2 [mem 0xe7900000-0xe79fffff 64bit pref]
[    0.725154] pci_bus 0000:0c: resource 0 [io  0x9000-0x9fff]
[    0.725156] pci_bus 0000:0c: resource 1 [mem 0xfcf00000-0xfcffffff]
[    0.725157] pci_bus 0000:0c: resource 2 [mem 0xe7500000-0xe75fffff 64bit pref]
[    0.725158] pci_bus 0000:0d: resource 0 [io  0xd000-0xdfff]
[    0.725160] pci_bus 0000:0d: resource 1 [mem 0xfcb00000-0xfcbfffff]
[    0.725161] pci_bus 0000:0d: resource 2 [mem 0xe7100000-0xe71fffff 64bit pref]
[    0.725162] pci_bus 0000:0e: resource 1 [mem 0xfc700000-0xfc7fffff]
[    0.725164] pci_bus 0000:0e: resource 2 [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    0.725165] pci_bus 0000:0f: resource 1 [mem 0xfc300000-0xfc3fffff]
[    0.725167] pci_bus 0000:0f: resource 2 [mem 0xe6900000-0xe69fffff 64bit pref]
[    0.725168] pci_bus 0000:10: resource 1 [mem 0xfbf00000-0xfbffffff]
[    0.725169] pci_bus 0000:10: resource 2 [mem 0xe6500000-0xe65fffff 64bit pref]
[    0.725171] pci_bus 0000:11: resource 1 [mem 0xfbb00000-0xfbbfffff]
[    0.725172] pci_bus 0000:11: resource 2 [mem 0xe6100000-0xe61fffff 64bit pref]
[    0.725173] pci_bus 0000:12: resource 1 [mem 0xfb700000-0xfb7fffff]
[    0.725175] pci_bus 0000:12: resource 2 [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    0.725176] pci_bus 0000:13: resource 0 [io  0x6000-0x6fff]
[    0.725177] pci_bus 0000:13: resource 1 [mem 0xfd200000-0xfd2fffff]
[    0.725179] pci_bus 0000:13: resource 2 [mem 0xe7800000-0xe78fffff 64bit pref]
[    0.725180] pci_bus 0000:14: resource 0 [io  0xa000-0xafff]
[    0.725181] pci_bus 0000:14: resource 1 [mem 0xfce00000-0xfcefffff]
[    0.725183] pci_bus 0000:14: resource 2 [mem 0xe7400000-0xe74fffff 64bit pref]
[    0.725184] pci_bus 0000:15: resource 0 [io  0xe000-0xefff]
[    0.725185] pci_bus 0000:15: resource 1 [mem 0xfca00000-0xfcafffff]
[    0.725187] pci_bus 0000:15: resource 2 [mem 0xe7000000-0xe70fffff 64bit pref]
[    0.725188] pci_bus 0000:16: resource 1 [mem 0xfc600000-0xfc6fffff]
[    0.725189] pci_bus 0000:16: resource 2 [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    0.725191] pci_bus 0000:17: resource 1 [mem 0xfc200000-0xfc2fffff]
[    0.725192] pci_bus 0000:17: resource 2 [mem 0xe6800000-0xe68fffff 64bit pref]
[    0.725193] pci_bus 0000:18: resource 1 [mem 0xfbe00000-0xfbefffff]
[    0.725195] pci_bus 0000:18: resource 2 [mem 0xe6400000-0xe64fffff 64bit pref]
[    0.725196] pci_bus 0000:19: resource 1 [mem 0xfba00000-0xfbafffff]
[    0.725197] pci_bus 0000:19: resource 2 [mem 0xe6000000-0xe60fffff 64bit pref]
[    0.725199] pci_bus 0000:1a: resource 1 [mem 0xfb600000-0xfb6fffff]
[    0.725200] pci_bus 0000:1a: resource 2 [mem 0xe5c00000-0xe5cfffff 64bit pref]
[    0.725201] pci_bus 0000:1b: resource 0 [io  0x7000-0x7fff]
[    0.725203] pci_bus 0000:1b: resource 1 [mem 0xfd100000-0xfd1fffff]
[    0.725204] pci_bus 0000:1b: resource 2 [mem 0xe7700000-0xe77fffff 64bit pref]
[    0.725205] pci_bus 0000:1c: resource 0 [io  0xb000-0xbfff]
[    0.725207] pci_bus 0000:1c: resource 1 [mem 0xfcd00000-0xfcdfffff]
[    0.725208] pci_bus 0000:1c: resource 2 [mem 0xe7300000-0xe73fffff 64bit pref]
[    0.725209] pci_bus 0000:1d: resource 1 [mem 0xfc900000-0xfc9fffff]
[    0.725211] pci_bus 0000:1d: resource 2 [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    0.725212] pci_bus 0000:1e: resource 1 [mem 0xfc500000-0xfc5fffff]
[    0.725213] pci_bus 0000:1e: resource 2 [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    0.725215] pci_bus 0000:1f: resource 1 [mem 0xfc100000-0xfc1fffff]
[    0.725216] pci_bus 0000:1f: resource 2 [mem 0xe6700000-0xe67fffff 64bit pref]
[    0.725217] pci_bus 0000:20: resource 1 [mem 0xfbd00000-0xfbdfffff]
[    0.725219] pci_bus 0000:20: resource 2 [mem 0xe6300000-0xe63fffff 64bit pref]
[    0.725220] pci_bus 0000:21: resource 1 [mem 0xfb900000-0xfb9fffff]
[    0.725221] pci_bus 0000:21: resource 2 [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    0.725223] pci_bus 0000:22: resource 1 [mem 0xfb500000-0xfb5fffff]
[    0.725224] pci_bus 0000:22: resource 2 [mem 0xe5b00000-0xe5bfffff 64bit pref]
[    0.725317] NET: Registered protocol family 2
[    0.726212] TCP established hash table entries: 8192 (order: 4, 65536 bytes)
[    0.726339] TCP bind hash table entries: 8192 (order: 5, 131072 bytes)
[    0.726521] TCP: Hash tables configured (established 8192 bind 8192)
[    0.726708] TCP: reno registered
[    0.726714] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.726742] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.727338] NET: Registered protocol family 1
[    0.727348] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    0.727449] pci 0000:00:0f.0: Boot video device
[    0.728757] PCI: CLS mismatch (32 != 64), using 64 bytes
[    0.729476] Unpacking initramfs...
[    1.190361] Freeing initrd memory: 31188k freed
[    1.192643] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 10737418240 ms ovfl timer
[    1.192645] RAPL PMU: hw unit of domain pp0-core 2^-0 Joules
[    1.192645] RAPL PMU: hw unit of domain package 2^-0 Joules
[    1.192646] RAPL PMU: hw unit of domain dram 2^-0 Joules
[    1.192647] RAPL PMU: hw unit of domain pp1-gpu 2^-0 Joules
[    1.192647] RAPL PMU: hw unit of domain psys 2^-0 Joules
[    1.192765] Simple Boot Flag at 0x36 set to 0x80
[    1.192914] Switched to clocksource tsc
[    1.193365] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.193487] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.195142] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    1.196836] Initialise system trusted keyring
[    1.196856] audit: initializing netlink socket (disabled)
[    1.196863] type=2000 audit(1613669349.837:1): initialized
[    1.213057] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.213059] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.214216] zpool: loaded
[    1.214218] zbud: loaded
[    1.214432] VFS: Disk quotas dquot_6.5.2
[    1.214465] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.214776] msgmni has been set to 1939
[    1.214821] Key type big_key registered
[    1.214824] SELinux:  Registering netfilter hooks
[    1.218338] NET: Registered protocol family 38
[    1.218345] Key type asymmetric registered
[    1.218347] Asymmetric key parser 'x509' registered
[    1.218376] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.218482] io scheduler noop registered
[    1.218484] io scheduler deadline registered (default)
[    1.218504] io scheduler cfq registered
[    1.218506] io scheduler mq-deadline registered
[    1.218507] io scheduler kyber registered
[    1.218873] pcieport 0000:00:15.0: irq 24 for MSI/MSI-X
[    1.219507] pcieport 0000:00:15.1: irq 25 for MSI/MSI-X
[    1.220144] pcieport 0000:00:15.2: irq 26 for MSI/MSI-X
[    1.220745] pcieport 0000:00:15.3: irq 27 for MSI/MSI-X
[    1.221368] pcieport 0000:00:15.4: irq 28 for MSI/MSI-X
[    1.221963] pcieport 0000:00:15.5: irq 29 for MSI/MSI-X
[    1.222588] pcieport 0000:00:15.6: irq 30 for MSI/MSI-X
[    1.223341] pcieport 0000:00:15.7: irq 31 for MSI/MSI-X
[    1.223938] pcieport 0000:00:16.0: irq 32 for MSI/MSI-X
[    1.224574] pcieport 0000:00:16.1: irq 33 for MSI/MSI-X
[    1.225233] pcieport 0000:00:16.2: irq 34 for MSI/MSI-X
[    1.225829] pcieport 0000:00:16.3: irq 35 for MSI/MSI-X
[    1.226452] pcieport 0000:00:16.4: irq 36 for MSI/MSI-X
[    1.227049] pcieport 0000:00:16.5: irq 37 for MSI/MSI-X
[    1.227672] pcieport 0000:00:16.6: irq 38 for MSI/MSI-X
[    1.228295] pcieport 0000:00:16.7: irq 39 for MSI/MSI-X
[    1.228891] pcieport 0000:00:17.0: irq 40 for MSI/MSI-X
[    1.229520] pcieport 0000:00:17.1: irq 41 for MSI/MSI-X
[    1.230141] pcieport 0000:00:17.2: irq 42 for MSI/MSI-X
[    1.230737] pcieport 0000:00:17.3: irq 43 for MSI/MSI-X
[    1.231369] pcieport 0000:00:17.4: irq 44 for MSI/MSI-X
[    1.231965] pcieport 0000:00:17.5: irq 45 for MSI/MSI-X
[    1.232587] pcieport 0000:00:17.6: irq 46 for MSI/MSI-X
[    1.233217] pcieport 0000:00:17.7: irq 47 for MSI/MSI-X
[    1.233817] pcieport 0000:00:18.0: irq 48 for MSI/MSI-X
[    1.234443] pcieport 0000:00:18.1: irq 49 for MSI/MSI-X
[    1.235038] pcieport 0000:00:18.2: irq 50 for MSI/MSI-X
[    1.235661] pcieport 0000:00:18.3: irq 51 for MSI/MSI-X
[    1.236283] pcieport 0000:00:18.4: irq 52 for MSI/MSI-X
[    1.236881] pcieport 0000:00:18.5: irq 53 for MSI/MSI-X
[    1.237509] pcieport 0000:00:18.6: irq 54 for MSI/MSI-X
[    1.238132] pcieport 0000:00:18.7: irq 55 for MSI/MSI-X
[    1.238624] pcieport 0000:00:15.0: Signaling PME through PCIe PME interrupt
[    1.238647] pcie_pme 0000:00:15.0:pcie001: service driver pcie_pme loaded
[    1.238758] pcieport 0000:00:15.1: Signaling PME through PCIe PME interrupt
[    1.238780] pcie_pme 0000:00:15.1:pcie001: service driver pcie_pme loaded
[    1.238891] pcieport 0000:00:15.2: Signaling PME through PCIe PME interrupt
[    1.238913] pcie_pme 0000:00:15.2:pcie001: service driver pcie_pme loaded
[    1.239024] pcieport 0000:00:15.3: Signaling PME through PCIe PME interrupt
[    1.239046] pcie_pme 0000:00:15.3:pcie001: service driver pcie_pme loaded
[    1.239202] pcieport 0000:00:15.4: Signaling PME through PCIe PME interrupt
[    1.239224] pcie_pme 0000:00:15.4:pcie001: service driver pcie_pme loaded
[    1.239336] pcieport 0000:00:15.5: Signaling PME through PCIe PME interrupt
[    1.239358] pcie_pme 0000:00:15.5:pcie001: service driver pcie_pme loaded
[    1.239469] pcieport 0000:00:15.6: Signaling PME through PCIe PME interrupt
[    1.239491] pcie_pme 0000:00:15.6:pcie001: service driver pcie_pme loaded
[    1.239602] pcieport 0000:00:15.7: Signaling PME through PCIe PME interrupt
[    1.239624] pcie_pme 0000:00:15.7:pcie001: service driver pcie_pme loaded
[    1.239734] pcieport 0000:00:16.0: Signaling PME through PCIe PME interrupt
[    1.239757] pcie_pme 0000:00:16.0:pcie001: service driver pcie_pme loaded
[    1.239867] pcieport 0000:00:16.1: Signaling PME through PCIe PME interrupt
[    1.239889] pcie_pme 0000:00:16.1:pcie001: service driver pcie_pme loaded
[    1.240000] pcieport 0000:00:16.2: Signaling PME through PCIe PME interrupt
[    1.240022] pcie_pme 0000:00:16.2:pcie001: service driver pcie_pme loaded
[    1.240170] pcieport 0000:00:16.3: Signaling PME through PCIe PME interrupt
[    1.240193] pcie_pme 0000:00:16.3:pcie001: service driver pcie_pme loaded
[    1.240304] pcieport 0000:00:16.4: Signaling PME through PCIe PME interrupt
[    1.240326] pcie_pme 0000:00:16.4:pcie001: service driver pcie_pme loaded
[    1.240437] pcieport 0000:00:16.5: Signaling PME through PCIe PME interrupt
[    1.240459] pcie_pme 0000:00:16.5:pcie001: service driver pcie_pme loaded
[    1.240570] pcieport 0000:00:16.6: Signaling PME through PCIe PME interrupt
[    1.240592] pcie_pme 0000:00:16.6:pcie001: service driver pcie_pme loaded
[    1.240702] pcieport 0000:00:16.7: Signaling PME through PCIe PME interrupt
[    1.240724] pcie_pme 0000:00:16.7:pcie001: service driver pcie_pme loaded
[    1.240836] pcieport 0000:00:17.0: Signaling PME through PCIe PME interrupt
[    1.240859] pcie_pme 0000:00:17.0:pcie001: service driver pcie_pme loaded
[    1.240970] pcieport 0000:00:17.1: Signaling PME through PCIe PME interrupt
[    1.240992] pcie_pme 0000:00:17.1:pcie001: service driver pcie_pme loaded
[    1.241131] pcieport 0000:00:17.2: Signaling PME through PCIe PME interrupt
[    1.241153] pcie_pme 0000:00:17.2:pcie001: service driver pcie_pme loaded
[    1.241264] pcieport 0000:00:17.3: Signaling PME through PCIe PME interrupt
[    1.241286] pcie_pme 0000:00:17.3:pcie001: service driver pcie_pme loaded
[    1.241397] pcieport 0000:00:17.4: Signaling PME through PCIe PME interrupt
[    1.241419] pcie_pme 0000:00:17.4:pcie001: service driver pcie_pme loaded
[    1.241529] pcieport 0000:00:17.5: Signaling PME through PCIe PME interrupt
[    1.241551] pcie_pme 0000:00:17.5:pcie001: service driver pcie_pme loaded
[    1.241661] pcieport 0000:00:17.6: Signaling PME through PCIe PME interrupt
[    1.241684] pcie_pme 0000:00:17.6:pcie001: service driver pcie_pme loaded
[    1.241795] pcieport 0000:00:17.7: Signaling PME through PCIe PME interrupt
[    1.241817] pcie_pme 0000:00:17.7:pcie001: service driver pcie_pme loaded
[    1.241927] pcieport 0000:00:18.0: Signaling PME through PCIe PME interrupt
[    1.241950] pcie_pme 0000:00:18.0:pcie001: service driver pcie_pme loaded
[    1.242060] pcieport 0000:00:18.1: Signaling PME through PCIe PME interrupt
[    1.242082] pcie_pme 0000:00:18.1:pcie001: service driver pcie_pme loaded
[    1.242223] pcieport 0000:00:18.2: Signaling PME through PCIe PME interrupt
[    1.242245] pcie_pme 0000:00:18.2:pcie001: service driver pcie_pme loaded
[    1.242357] pcieport 0000:00:18.3: Signaling PME through PCIe PME interrupt
[    1.242379] pcie_pme 0000:00:18.3:pcie001: service driver pcie_pme loaded
[    1.242489] pcieport 0000:00:18.4: Signaling PME through PCIe PME interrupt
[    1.242511] pcie_pme 0000:00:18.4:pcie001: service driver pcie_pme loaded
[    1.242623] pcieport 0000:00:18.5: Signaling PME through PCIe PME interrupt
[    1.242646] pcie_pme 0000:00:18.5:pcie001: service driver pcie_pme loaded
[    1.242756] pcieport 0000:00:18.6: Signaling PME through PCIe PME interrupt
[    1.242778] pcie_pme 0000:00:18.6:pcie001: service driver pcie_pme loaded
[    1.242888] pcieport 0000:00:18.7: Signaling PME through PCIe PME interrupt
[    1.242910] pcie_pme 0000:00:18.7:pcie001: service driver pcie_pme loaded
[    1.242924] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.242961] pciehp 0000:00:15.0:pcie004: Slot #160 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243015] pciehp 0000:00:15.0:pcie004: service driver pciehp loaded
[    1.243051] pciehp 0000:00:15.1:pcie004: Slot #161 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243144] pciehp 0000:00:15.1:pcie004: service driver pciehp loaded
[    1.243180] pciehp 0000:00:15.2:pcie004: Slot #162 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243230] pciehp 0000:00:15.2:pcie004: service driver pciehp loaded
[    1.243266] pciehp 0000:00:15.3:pcie004: Slot #163 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243316] pciehp 0000:00:15.3:pcie004: service driver pciehp loaded
[    1.243352] pciehp 0000:00:15.4:pcie004: Slot #164 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243402] pciehp 0000:00:15.4:pcie004: service driver pciehp loaded
[    1.243438] pciehp 0000:00:15.5:pcie004: Slot #165 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243489] pciehp 0000:00:15.5:pcie004: service driver pciehp loaded
[    1.243525] pciehp 0000:00:15.6:pcie004: Slot #166 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243574] pciehp 0000:00:15.6:pcie004: service driver pciehp loaded
[    1.243610] pciehp 0000:00:15.7:pcie004: Slot #167 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243660] pciehp 0000:00:15.7:pcie004: service driver pciehp loaded
[    1.243696] pciehp 0000:00:16.0:pcie004: Slot #192 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243745] pciehp 0000:00:16.0:pcie004: service driver pciehp loaded
[    1.243781] pciehp 0000:00:16.1:pcie004: Slot #193 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243831] pciehp 0000:00:16.1:pcie004: service driver pciehp loaded
[    1.243866] pciehp 0000:00:16.2:pcie004: Slot #194 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.243916] pciehp 0000:00:16.2:pcie004: service driver pciehp loaded
[    1.243953] pciehp 0000:00:16.3:pcie004: Slot #195 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244003] pciehp 0000:00:16.3:pcie004: service driver pciehp loaded
[    1.244039] pciehp 0000:00:16.4:pcie004: Slot #196 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244124] pciehp 0000:00:16.4:pcie004: service driver pciehp loaded
[    1.244161] pciehp 0000:00:16.5:pcie004: Slot #197 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244211] pciehp 0000:00:16.5:pcie004: service driver pciehp loaded
[    1.244247] pciehp 0000:00:16.6:pcie004: Slot #198 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244296] pciehp 0000:00:16.6:pcie004: service driver pciehp loaded
[    1.244332] pciehp 0000:00:16.7:pcie004: Slot #199 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244382] pciehp 0000:00:16.7:pcie004: service driver pciehp loaded
[    1.244418] pciehp 0000:00:17.0:pcie004: Slot #224 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244467] pciehp 0000:00:17.0:pcie004: service driver pciehp loaded
[    1.244503] pciehp 0000:00:17.1:pcie004: Slot #225 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244553] pciehp 0000:00:17.1:pcie004: service driver pciehp loaded
[    1.244589] pciehp 0000:00:17.2:pcie004: Slot #226 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244639] pciehp 0000:00:17.2:pcie004: service driver pciehp loaded
[    1.244676] pciehp 0000:00:17.3:pcie004: Slot #227 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244727] pciehp 0000:00:17.3:pcie004: service driver pciehp loaded
[    1.244763] pciehp 0000:00:17.4:pcie004: Slot #228 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244812] pciehp 0000:00:17.4:pcie004: service driver pciehp loaded
[    1.244848] pciehp 0000:00:17.5:pcie004: Slot #229 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244898] pciehp 0000:00:17.5:pcie004: service driver pciehp loaded
[    1.244933] pciehp 0000:00:17.6:pcie004: Slot #230 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.244983] pciehp 0000:00:17.6:pcie004: service driver pciehp loaded
[    1.245019] pciehp 0000:00:17.7:pcie004: Slot #231 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245068] pciehp 0000:00:17.7:pcie004: service driver pciehp loaded
[    1.245213] pciehp 0000:00:18.0:pcie004: Slot #256 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245279] pciehp 0000:00:18.0:pcie004: service driver pciehp loaded
[    1.245315] pciehp 0000:00:18.1:pcie004: Slot #257 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245366] pciehp 0000:00:18.1:pcie004: service driver pciehp loaded
[    1.245402] pciehp 0000:00:18.2:pcie004: Slot #258 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245452] pciehp 0000:00:18.2:pcie004: service driver pciehp loaded
[    1.245488] pciehp 0000:00:18.3:pcie004: Slot #259 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245538] pciehp 0000:00:18.3:pcie004: service driver pciehp loaded
[    1.245574] pciehp 0000:00:18.4:pcie004: Slot #260 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245624] pciehp 0000:00:18.4:pcie004: service driver pciehp loaded
[    1.245688] pciehp 0000:00:18.5:pcie004: Slot #261 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245773] pciehp 0000:00:18.5:pcie004: service driver pciehp loaded
[    1.245859] pciehp 0000:00:18.6:pcie004: Slot #262 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245909] pciehp 0000:00:18.6:pcie004: service driver pciehp loaded
[    1.245946] pciehp 0000:00:18.7:pcie004: Slot #263 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.245995] pciehp 0000:00:18.7:pcie004: service driver pciehp loaded
[    1.246000] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.246029] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.246129] intel_idle: does not run on family 6 model 158
[    1.246491] ACPI: AC Adapter [ACAD] (on-line)
[    1.246732] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    1.246735] ACPI: Power Button [PWRF]
[    1.246982] GHES: HEST is not enabled!
[    1.247026] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.268778] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.269251] Non-volatile memory driver v1.3
[    1.269266] Linux agpgart interface v0.103
[    1.269381] agpgart-intel 0000:00:00.0: Intel 440BX Chipset
[    1.269911] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x0
[    1.269963] crash memory driver: version 1.1
[    1.270003] rdac: device handler registered
[    1.270149] hp_sw: device handler registered
[    1.270151] emc: device handler registered
[    1.270282] alua: device handler registered
[    1.270309] libphy: Fixed MDIO Bus: probed
[    1.270333] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.270335] ehci-pci: EHCI PCI platform driver
[    1.270609] ehci-pci 0000:02:03.0: EHCI Host Controller
[    1.270632] ehci-pci 0000:02:03.0: new USB bus registered, assigned bus number 1
[    1.270850] ehci-pci 0000:02:03.0: cache line size of 64 is not supported
[    1.270940] ehci-pci 0000:02:03.0: irq 17, io mem 0xfd5ef000
[    1.276075] ehci-pci 0000:02:03.0: USB 2.0 started, EHCI 1.00
[    1.276112] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.276114] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.276115] usb usb1: Product: EHCI Host Controller
[    1.276116] usb usb1: Manufacturer: Linux 3.10.0-1062.el7.x86_64 ehci_hcd
[    1.276117] usb usb1: SerialNumber: 0000:02:03.0
[    1.276176] hub 1-0:1.0: USB hub found
[    1.276180] hub 1-0:1.0: 6 ports detected
[    1.276405] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.276409] ohci-pci: OHCI PCI platform driver
[    1.276419] uhci_hcd: USB Universal Host Controller Interface driver
[    1.276666] uhci_hcd 0000:02:00.0: UHCI Host Controller
[    1.276688] uhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 2
[    1.276707] uhci_hcd 0000:02:00.0: detected 2 ports
[    1.276875] uhci_hcd 0000:02:00.0: irq 18, io base 0x00002080
[    1.276940] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    1.276941] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.276942] usb usb2: Product: UHCI Host Controller
[    1.276944] usb usb2: Manufacturer: Linux 3.10.0-1062.el7.x86_64 uhci_hcd
[    1.276945] usb usb2: SerialNumber: 0000:02:00.0
[    1.276997] hub 2-0:1.0: USB hub found
[    1.277000] hub 2-0:1.0: 2 ports detected
[    1.277128] usbcore: registered new interface driver usbserial_generic
[    1.277132] usbserial: USB Serial support registered for generic
[    1.277160] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
[    1.278025] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.278029] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.278216] mousedev: PS/2 mouse device common for all mice
[    1.299074] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.299243] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.299284] cpuidle: using governor menu
[    1.300287] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    1.300835] hidraw: raw HID events driver (C) Jiri Kosina
[    1.300899] usbcore: registered new interface driver usbhid
[    1.300900] usbhid: USB HID core driver
[    1.300967] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input2
[    1.301168] drop_monitor: Initializing network drop monitor service
[    1.301290] TCP: cubic registered
[    1.301295] Initializing XFRM netlink socket
[    1.301380] NET: Registered protocol family 10
[    1.301598] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input3
[    1.301792] NET: Registered protocol family 17
[    1.301795] mpls_gso: MPLS GSO support
[    1.301880] mce: Using 8 MCE banks
[    1.301947] PM: Hibernation image not present or could not be loaded.
[    1.301949] Loading compiled-in X.509 certificates
[    1.301971] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.301985] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.302270] Loaded X.509 cert 'CentOS Linux kernel signing key: 51084e41880302be5cb074ac0da3fe10233b7f1c'
[    1.302282] registered taskstats version 1
[    1.305000] Key type trusted registered
[    1.307498] Key type encrypted registered
[    1.307516] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.308596]   Magic number: 9:58:492
[    1.308846] rtc_cmos 00:01: setting system clock to 2021-02-18 17:29:10 UTC (1613669350)
[    1.309632] Freeing unused kernel memory: 1984k freed
[    1.309761] Write protecting the kernel read-only data: 12288k
[    1.310513] Freeing unused kernel memory: 424k freed
[    1.311330] Freeing unused kernel memory: 556k freed
[    1.313953] random: systemd: uninitialized urandom read (16 bytes read)
[    1.314261] random: systemd: uninitialized urandom read (16 bytes read)
[    1.314270] random: systemd: uninitialized urandom read (16 bytes read)
[    1.315506] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.315544] systemd[1]: Detected virtualization vmware.
[    1.315551] systemd[1]: Detected architecture x86-64.
[    1.315552] systemd[1]: Running in initial RAM disk.
[    1.315576] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.344161] random: systemd: uninitialized urandom read (16 bytes read)
[    1.344176] random: systemd: uninitialized urandom read (16 bytes read)
[    1.344198] random: systemd: uninitialized urandom read (16 bytes read)
[    1.344228] random: systemd: uninitialized urandom read (16 bytes read)
[    1.344611] random: systemd: uninitialized urandom read (16 bytes read)
[    1.344703] random: systemd: uninitialized urandom read (16 bytes read)
[    1.344902] random: systemd: uninitialized urandom read (16 bytes read)
[    1.347038] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    1.347578] systemd[1]: Created slice Root Slice.
[    1.347638] systemd[1]: Created slice System Slice.
[    1.347646] systemd[1]: Reached target Timers.
[    1.347690] systemd[1]: Listening on Journal Socket.
[    1.348209] systemd[1]: Starting dracut cmdline hook...
[    1.348225] systemd[1]: Reached target Swap.
[    1.348235] systemd[1]: Reached target Slices.
[    1.348569] systemd[1]: Starting Journal Service...
[    1.349418] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.349435] systemd[1]: Reached target Local File Systems.
[    1.350211] systemd[1]: Starting Apply Kernel Variables...
[    1.350565] systemd[1]: Starting Setup Virtual Console...
[    1.350601] systemd[1]: Listening on udev Control Socket.
[    1.350678] systemd[1]: Listening on udev Kernel Socket.
[    1.350688] systemd[1]: Reached target Sockets.
[    1.352569] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.357972] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.359059] systemd[1]: Started Apply Kernel Variables.
[    1.363328] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.405883] systemd[1]: Started Journal Service.
[    1.509716] device-mapper: uevent: version 1.0.3
[    1.509847] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.588054] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.588119] usb 2-1: new full-speed USB device number 2 using uhci_hcd
[    1.636384] Fusion MPT base driver 3.04.20
[    1.636386] Copyright (c) 1999-2008 LSI Corporation
[    1.645998] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[    1.646021] e1000: Copyright (c) 1999-2006 Intel Corporation.
[    1.655708] Fusion MPT SPI Host driver 3.04.20
[    1.661177] libata version 3.00 loaded.
[    1.664966] mptbase: ioc0: Initiating bringup
[    1.701996] ioc0: LSI53C1030 B0: Capabilities={Initiator}
[    1.717896] usb 1-1: New USB device found, idVendor=0e0f, idProduct=000b, bcdDevice= 1.00
[    1.717898] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.717899] usb 1-1: Product: VMware Virtual USB Video Device
[    1.717901] usb 1-1: Manufacturer: VMware, Inc.
[    1.724379] usb 2-1: New USB device found, idVendor=0e0f, idProduct=0003, bcdDevice= 1.03
[    1.724381] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.724382] usb 2-1: Product: VMware Virtual USB Mouse
[    1.724383] usb 2-1: Manufacturer: VMware
[    1.732695] input: VMware VMware Virtual USB Mouse as /devices/pci0000:00/0000:00:11.0/0000:02:00.0/usb2/2-1/2-1:1.0/input/input4
[    1.732764] hid-generic 0003:0E0F:0003.0001: input,hidraw0: USB HID v1.10 Mouse [VMware VMware Virtual USB Mouse] on usb-0000:02:00.0-1/input0
[    1.807732] scsi host0: ioc0: LSI53C1030 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=17
[    1.838485] scsi 0:0:0:0: Direct-Access     VMware,  VMware Virtual S 1.0  PQ: 0 ANSI: 2
[    1.838534] ata_piix 0000:00:07.1: version 2.13
[    1.839025] scsi host1: ata_piix
[    1.839306] scsi host2: ata_piix
[    1.839334] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x1060 irq 14
[    1.839335] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x1068 irq 15
[    1.840410] [drm] DMA map mode: Keeping DMA mappings.
[    1.840610] [drm] Capabilities:
[    1.840611] [drm]   Rect copy.
[    1.840611] [drm]   Cursor.
[    1.840612] [drm]   Cursor bypass.
[    1.840612] [drm]   Cursor bypass 2.
[    1.840613] [drm]   8bit emulation.
[    1.840613] [drm]   Alpha cursor.
[    1.840614] [drm]   Extended Fifo.
[    1.840614] [drm]   Multimon.
[    1.840615] [drm]   Pitchlock.
[    1.840615] [drm]   Irq mask.
[    1.840616] [drm]   Display Topology.
[    1.840616] [drm]   GMR.
[    1.840617] [drm]   Traces.
[    1.840617] [drm]   GMR2.
[    1.840618] [drm]   Screen Object 2.
[    1.840618] [drm]   Command Buffers.
[    1.840619] [drm]   Command Buffers 2.
[    1.840620] [drm]   Guest Backed Resources.
[    1.840621] [drm]   DX Features.
[    1.840621] [drm]   HP Command Queue.
[    1.840622] [drm] Capabilities2:
[    1.840622] [drm]   Grow oTable.
[    1.840623] [drm]   IntraSurface copy.
[    1.840623] [drm] Max GMR ids is 64
[    1.840624] [drm] Max number of GMR pages is 65536
[    1.840625] [drm] Max dedicated hypervisor surface memory is 0 kiB
[    1.840625] [drm] Maximum display memory size is 262144 kiB
[    1.840626] [drm] VRAM at 0xe8000000 size is 131072 kiB
[    1.840627] [drm] MMIO at 0xfe000000 size is 256 kiB
[    1.840752] [TTM] Zone  kernel: Available graphics memory: 497888 kiB
[    1.840753] [TTM] Initializing pool allocator
[    1.840756] [TTM] Initializing DMA pool allocator
[    1.840800] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.840801] [drm] No driver support for vblank timestamp query.
[    1.841051] [drm] Screen Target Display device initialized
[    1.841116] [drm] width 1280
[    1.841127] [drm] height 768
[    1.841138] [drm] bpp 32
[    1.850038] [drm] Fifo max 0x00040000 min 0x00001000 cap 0x0000077f
[    1.850549] usb 2-2: new full-speed USB device number 3 using uhci_hcd
[    1.851535] [drm] Using command buffers with DMA pool.
[    1.851540] [drm] DX: no.
[    1.851541] [drm] Atomic: yes.
[    1.851541] [drm] SM4_1: no.
[    1.877195] fbcon: svgadrmfb (fb0) is primary device
[    1.883196] scsi target0:0:0: Beginning Domain Validation
[    1.885137] scsi target0:0:0: Domain Validation skipping write tests
[    1.885138] scsi target0:0:0: Ending Domain Validation
[    1.885218] scsi target0:0:0: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127)
[    1.891477] Console: switching to colour frame buffer device 160x48
[    1.893467] [drm] Initialized vmwgfx 2.15.0 20180704 for 0000:00:0f.0 on minor 0
[    2.006152] ata2.00: ATAPI: VMware Virtual IDE CDROM Drive, 00000001, max UDMA/33
[    2.009353] usb 2-2: New USB device found, idVendor=0e0f, idProduct=0002, bcdDevice= 1.00
[    2.009355] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.009356] usb 2-2: Product: VMware Virtual USB Hub
[    2.009358] usb 2-2: Manufacturer: VMware, Inc.
[    2.012291] ata2.00: configured for UDMA/33
[    2.013121] scsi 2:0:0:0: CD-ROM            NECVMWar VMware IDE CDR10 1.00 PQ: 0 ANSI: 5
[    2.016401] hub 2-2:1.0: USB hub found
[    2.017879] hub 2-2:1.0: 7 ports detected
[    2.026149] sd 0:0:0:0: [sda] 41943040 512-byte logical blocks: (21.4 GB/20.0 GiB)
[    2.026206] sd 0:0:0:0: [sda] Write Protect is off
[    2.026208] sd 0:0:0:0: [sda] Mode Sense: 61 00 00 00
[    2.026332] sd 0:0:0:0: [sda] Cache data unavailable
[    2.026333] sd 0:0:0:0: [sda] Assuming drive cache: write through
[    2.027487]  sda: sda1 sda2
[    2.028214] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.040867] sr 2:0:0:0: [sr0] scsi3-mmc drive: 1x/1x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.040870] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.041631] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    2.047749] e1000 0000:02:01.0 eth0: (PCI:66MHz:32-bit) 00:0c:29:c5:7e:7d
[    2.047759] e1000 0000:02:01.0 eth0: Intel(R) PRO/1000 Network Connection
[    2.078485] random: fast init done
[    2.302076] usb 2-2.1: new full-speed USB device number 4 using uhci_hcd
[    2.304875] SGI XFS with ACLs, security attributes, no debug enabled
[    2.307679] XFS (dm-0): Mounting V5 Filesystem
[    2.314415] XFS (dm-0): Ending clean mount
[    2.394926] usb 2-2.1: New USB device found, idVendor=0e0f, idProduct=0008, bcdDevice= 1.00
[    2.394929] usb 2-2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.394931] usb 2-2.1: Product: Virtual Bluetooth Adapter
[    2.394932] usb 2-2.1: Manufacturer: VMware
[    2.394933] usb 2-2.1: SerialNumber: 000650268328
[    2.539232] systemd-journald[96]: Received SIGTERM from PID 1 (systemd).
[    2.586633] type=1404 audit(1613669351.776:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    2.602583] SELinux: 2048 avtab hash slots, 112250 rules.
[    2.638501] SELinux: 2048 avtab hash slots, 112250 rules.
[    2.654484] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    2.654487] SELinux:  130 classes, 112250 rules
[    2.656767] SELinux:  Completing initialization.
[    2.656769] SELinux:  Setting up existing superblocks.
[    2.666256] type=1403 audit(1613669351.856:3): policy loaded auid=4294967295 ses=4294967295
[    2.671469] systemd[1]: Successfully loaded SELinux policy in 83.281ms.
[    2.699444] ip_tables: (C) 2000-2006 Netfilter Core Team
[    2.699585] systemd[1]: Inserted module 'ip_tables'
[    2.715319] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 13.785ms.
[    2.920293] systemd-journald[518]: Received request to flush runtime journal from PID 1
[    3.413286] random: crng init done
[    4.064457] piix4_smbus 0000:00:07.3: SMBus Host Controller not enabled!
[    4.071691] vmw_vmci 0000:00:07.7: Found VMCI PCI device at 0x11080, irq 16
[    4.071735] vmw_vmci 0000:00:07.7: Using capabilities 0x8000001c
[    4.071944] vmw_vmci 0000:00:07.7: irq 56 for MSI/MSI-X
[    4.071985] vmw_vmci 0000:00:07.7: irq 57 for MSI/MSI-X
[    4.073417] Guest personality initialized and is active
[    4.073572] VMCI host device registered (name=vmci, major=10, minor=58)
[    4.073573] Initialized host personality
[    4.088551] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    4.088577] sr 2:0:0:0: Attached scsi generic sg1 type 5
[    4.160665] Linux video capture interface: v2.00
[    4.200454] uvcvideo: Found UVC 1.00 device VMware Virtual USB Video Device (0e0f:000b)
[    4.217699] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    4.217918] usbcore: registered new interface driver uvcvideo
[    4.217920] USB Video Class driver (1.1.1)
[    4.230105] Bluetooth: Core ver 2.22
[    4.230115] NET: Registered protocol family 31
[    4.230116] Bluetooth: HCI device and connection manager initialized
[    4.230118] Bluetooth: HCI socket layer initialized
[    4.230120] Bluetooth: L2CAP socket layer initialized
[    4.230123] Bluetooth: SCO socket layer initialized
[    4.269222] cryptd: max_cpu_qlen set to 1000
[    4.287786] AVX2 version of gcm_enc/dec engaged.
[    4.287788] AES CTR mode by8 optimization enabled
[    4.290910] usbcore: registered new interface driver btusb
[    4.323958] XFS (sda1): Mounting V5 Filesystem
[    4.374093] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.385120] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.461031] ppdev: user-space parallel port driver
[    4.493023] Adding 2097148k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:2097148k FS
[    4.507456] XFS (sda1): Ending clean mount
[    7.007431] floppy0: no floppy controllers found
[    7.189265] type=1305 audit(1613669356.379:4): audit_pid=741 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.211090] RPC: Registered named UNIX socket transport module.
[    7.211093] RPC: Registered udp transport module.
[    7.211094] RPC: Registered tcp transport module.
[    7.211095] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.884175] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.884186] Bluetooth: BNEP filters: protocol multicast
[    7.884190] Bluetooth: BNEP socket layer initialized
[    8.046995] NET: Registered protocol family 40
[    8.650494] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    8.707229] IPv6: ADDRCONF(NETDEV_UP): ens33: link is not ready
[    8.710492] e1000: ens33 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[    8.714918] IPv6: ADDRCONF(NETDEV_UP): ens33: link is not ready
[    8.714935] IPv6: ADDRCONF(NETDEV_CHANGE): ens33: link becomes ready
[    8.779729] Ebtables v2.0 registered
[    8.819336] Netfilter messages via NETLINK v0.30.
[    8.830354] ip_set: protocol 7
[    9.256704] nf_conntrack version 0.5.0 (7779 buckets, 31116 max)
[   11.179576] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.213424] tun: Universal TUN/TAP device driver, 1.6
[   11.213426] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   11.219451] virbr0: port 1(virbr0-nic) entered blocking state
[   11.219454] virbr0: port 1(virbr0-nic) entered disabled state
[   11.219516] device virbr0-nic entered promiscuous mode
[   11.480562] virbr0: port 1(virbr0-nic) entered blocking state
[   11.480565] virbr0: port 1(virbr0-nic) entered listening state
[   11.480626] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   11.602403] virbr0: port 1(virbr0-nic) entered disabled state
[   46.994017] fuse init (API version 7.23)
[   47.787870] Bluetooth: RFCOMM TTY layer initialized
[   47.787875] Bluetooth: RFCOMM socket layer initialized
[   47.787933] Bluetooth: RFCOMM ver 1.11
[   49.432627] rfkill: input handler disabled
[   58.654930] TCP: lp registered
[ 1843.188119] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 36s! [vmtoolsd:2645]
[ 1843.188125] Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun bridge stp llc ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack devlink ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter vmw_vsock_vmci_transport vsock bnep sunrpc snd_seq_midi snd_seq_midi_event iosf_mbi crc32_pclmul ghash_clmulni_intel ppdev vmw_balloon aesni_intel snd_ens1371 lrw snd_rawmidi gf128mul glue_helper ablk_helper cryptd snd_ac97_codec ac97_bus btusb snd_seq btrtl btbcm btintel snd_seq_device
[ 1843.188171]  joydev pcspkr bluetooth snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_timer snd rfkill soundcore sg vmw_vmci i2c_piix4 parport_pc parport ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic ata_generic pata_acpi vmwgfx nfit libnvdimm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm crct10dif_pclmul crct10dif_common crc32c_intel ata_piix mptspi libata drm scsi_transport_spi e1000 mptscsih serio_raw mptbase drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[ 1843.188205] CPU: 0 PID: 2645 Comm: vmtoolsd Not tainted 3.10.0-1062.el7.x86_64 #1
[ 1843.188207] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/22/2020
[ 1843.188209] task: ffff949646be3150 ti: ffff949642708000 task.ti: ffff949642708000
[ 1843.188211] RIP: 0010:[<ffffffffaac5fe23>]  [<ffffffffaac5fe23>] do_sys_poll+0x4f3/0x590
[ 1843.188220] RSP: 0018:ffff94964270baf8  EFLAGS: 00040202
[ 1843.188221] RAX: 0000000000000002 RBX: ffff94964270bbf0 RCX: 0000000000000000
[ 1843.188224] RDX: 0000000000000000 RSI: ffff94964270bb60 RDI: ffff94964270bb6c
[ 1843.188226] RBP: ffff94964270bf08 R08: 0000000000000000 R09: 0000000000000000
[ 1843.188227] R10: 00005580bf11f430 R11: 0000000000000293 R12: ffff9496732fa080
[ 1843.188229] R13: 0000000000000000 R14: 0000000000000000 R15: fffffff500000001
[ 1843.188233] FS:  00007fd4a4434880(0000) GS:ffff94967c600000(0000) knlGS:0000000000000000
[ 1843.188235] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 1843.188237] CR2: 00007f65c9880000 CR3: 0000000002630000 CR4: 00000000003607f0
[ 1843.188239] Call Trace:
[ 1843.188247]  [<ffffffffab10cb04>] ? unix_stream_recvmsg+0x54/0x70
[ 1843.188249]  [<ffffffffab10ab90>] ? unix_ioctl+0x70/0x70
[ 1843.188252]  [<ffffffffab02d4f5>] ? sock_recvmsg+0xc5/0x100
[ 1843.188255]  [<ffffffffaac544e8>] ? inode_permission+0x18/0x50
[ 1843.188258]  [<ffffffffab02e673>] ? ___sys_recvmsg+0x133/0x2d0
[ 1843.188261]  [<ffffffffaaae375c>] ? update_curr+0x14c/0x1e0
[ 1843.188264]  [<ffffffffaaade1f4>] ? task_cputime+0x44/0x80
[ 1843.188266]  [<ffffffffaaade30b>] ? thread_group_cputime+0xdb/0x190
[ 1843.188268]  [<ffffffffaaadd614>] ? cputime_adjust+0x94/0x150
[ 1843.188271]  [<ffffffffaaade410>] ? thread_group_cputime_adjusted+0x50/0x70
[ 1843.188273]  [<ffffffffaac5ffc4>] SyS_poll+0x74/0x110
[ 1843.188277]  [<ffffffffab18bede>] system_call_fastpath+0x25/0x2a
[ 1843.188278] Code: 00 00 45 89 f7 4c 8b 34 24 e8 5a ea ff ff 48 8d 74 24 68 0f 1f 44 00 00 8b 4e 08 48 8d 7e 0c 85 c9 7e 2b 31 c0 45 31 c0 0f 01 cb <48> 63 d0 0f b7 4c d7 06 44 89 c2 66 41 89 4e 06 0f 01 ca 85 d2 
dmesg (130,361 bytes)   
ecox

ecox

2021-02-19 05:03

reporter  

machineid (135 bytes)   
systemd=8fe4f76ae40b4bf08bc0ba7705060582
sosreport_uploader-dmidecode=3f5bb4cb13139e53415e1f06a14612d96a616cdf64ee4b2a1334aa3b7b84338e
machineid (135 bytes)   
proc_modules (6,728 bytes)   
tcp_lp 12663 0 - Live 0xffffffffc0ab7000
rfcomm 69552 2 - Live 0xffffffffc0ac0000
fuse 100463 3 - Live 0xffffffffc0a9d000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0a8c000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0a7c000
nf_nat_masquerade_ipv4 13430 1 ipt_MASQUERADE, Live 0xffffffffc0a77000
tun 32026 1 - Live 0xffffffffc0a83000
bridge 151336 0 - Live 0xffffffffc0a51000
stp 12976 1 bridge, Live 0xffffffffc0a4c000
llc 14552 2 bridge,stp, Live 0xffffffffc0a43000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0a3e000
ip6t_REJECT 12625 2 - Live 0xffffffffc0a39000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0a34000
ipt_REJECT 12541 4 - Live 0xffffffffc0a2f000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0a23000
xt_conntrack 12760 12 - Live 0xffffffffc0a2a000
devlink 60067 0 - Live 0xffffffffc0a13000
ebtable_nat 12807 1 - Live 0xffffffffc0a0e000
ip6table_nat 12864 1 - Live 0xffffffffc0a09000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0a03000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc09f5000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc09ec000
ip6table_mangle 12700 1 - Live 0xffffffffc09e7000
ip6table_security 12710 1 - Live 0xffffffffc09e2000
ip6table_raw 12683 1 - Live 0xffffffffc09dd000
iptable_nat 12875 1 - Live 0xffffffffc09d8000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc09d3000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc09c5000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc09ca000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc09bd000
iptable_mangle 12695 1 - Live 0xffffffffc09b8000
iptable_security 12705 1 - Live 0xffffffffc098f000
iptable_raw 12678 1 - Live 0xffffffffc091c000
nf_conntrack 139224 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0995000
ip_set 45799 0 - Live 0xffffffffc0921000
nfnetlink 14519 1 ip_set, Live 0xffffffffc0917000
ebtable_filter 12827 1 - Live 0xffffffffc0912000
ebtables 35009 2 ebtable_nat,ebtable_filter, Live 0xffffffffc0904000
ip6table_filter 12815 1 - Live 0xffffffffc08ed000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc08fc000
iptable_filter 12810 1 - Live 0xffffffffc08b8000
vmw_vsock_vmci_transport 30577 2 - Live 0xffffffffc08f3000
vsock 36526 3 vmw_vsock_vmci_transport, Live 0xffffffffc06a1000
bnep 23721 2 - Live 0xffffffffc0696000
sunrpc 354099 1 - Live 0xffffffffc0937000
snd_seq_midi 13565 0 - Live 0xffffffffc08a6000
snd_seq_midi_event 14597 1 snd_seq_midi, Live 0xffffffffc085a000
iosf_mbi 15582 0 - Live 0xffffffffc0886000
crc32_pclmul 13133 0 - Live 0xffffffffc085f000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0855000
ppdev 17671 0 - Live 0xffffffffc084f000
vmw_balloon 18094 0 - Live 0xffffffffc0931000
aesni_intel 189456 0 - Live 0xffffffffc08bd000
snd_ens1371 25076 5 - Live 0xffffffffc08b0000
lrw 13286 1 aesni_intel, Live 0xffffffffc08ab000
snd_rawmidi 31553 2 snd_seq_midi,snd_ens1371, Live 0xffffffffc089d000
gf128mul 15139 1 lrw, Live 0xffffffffc0890000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc088b000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0898000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc083c000
snd_ac97_codec 130479 1 snd_ens1371, Live 0xffffffffc0865000
ac97_bus 12730 1 snd_ac97_codec, Live 0xffffffffc0821000
btusb 41449 0 - Live 0xffffffffc0843000
snd_seq 62571 2 snd_seq_midi,snd_seq_midi_event, Live 0xffffffffc082b000
btrtl 12945 1 btusb, Live 0xffffffffc078f000
btbcm 14040 1 btusb, Live 0xffffffffc0826000
btintel 15709 1 btusb, Live 0xffffffffc081c000
snd_seq_device 14356 3 snd_seq_midi,snd_rawmidi,snd_seq, Live 0xffffffffc0743000
joydev 17389 0 - Live 0xffffffffc0789000
pcspkr 12718 0 - Live 0xffffffffc0749000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0795000
snd_pcm 105777 3 snd_ens1371,snd_ac97_codec, Live 0xffffffffc076e000
uvcvideo 81122 0 - Live 0xffffffffc0759000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc06e9000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0596000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc074e000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0722000
snd_timer 29912 3 snd_seq,snd_pcm, Live 0xffffffffc06d5000
snd 83941 15 snd_ens1371,snd_rawmidi,snd_ac97_codec,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc070c000
rfkill 22391 4 bluetooth, Live 0xffffffffc06ce000
soundcore 15047 1 snd, Live 0xffffffffc06b6000
sg 40721 0 - Live 0xffffffffc06de000
vmw_vmci 67168 1 vmw_vsock_vmci_transport, Live 0xffffffffc06fa000
i2c_piix4 22401 0 - Live 0xffffffffc06af000
parport_pc 28205 0 - Live 0xffffffffc06f2000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc06bd000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc03a0000
xfs 993020 2 - Live 0xffffffffc05a2000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0584000
sr_mod 22416 0 - Live 0xffffffffc059b000
sd_mod 46281 3 - Live 0xffffffffc0589000
cdrom 42556 1 sr_mod, Live 0xffffffffc0578000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0573000
crct10dif_generic 12647 0 - Live 0xffffffffc04fc000
ata_generic 12923 0 - Live 0xffffffffc0366000
pata_acpi 13053 0 - Live 0xffffffffc0499000
vmwgfx 291993 3 - Live 0xffffffffc052a000
nfit 55479 0 - Live 0xffffffffc04ed000
libnvdimm 155545 1 nfit, Live 0xffffffffc0503000
drm_kms_helper 186531 1 vmwgfx, Live 0xffffffffc04be000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0494000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0442000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc043d000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc048f000
ttm 96673 1 vmwgfx, Live 0xffffffffc0424000
crct10dif_pclmul 14307 1 - Live 0xffffffffc04b9000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc04b4000
crc32c_intel 22094 1 - Live 0xffffffffc0488000
ata_piix 35052 0 - Live 0xffffffffc04aa000
mptspi 22673 2 - Live 0xffffffffc049f000
libata 243133 3 ata_generic,pata_acpi,ata_piix, Live 0xffffffffc044b000
drm 456166 6 vmwgfx,drm_kms_helper,ttm, Live 0xffffffffc03b3000
scsi_transport_spi 30732 1 mptspi, Live 0xffffffffc03aa000
e1000 137624 0 - Live 0xffffffffc037d000
mptscsih 40150 1 mptspi, Live 0xffffffffc0372000
serio_raw 13434 0 - Live 0xffffffffc036d000
mptbase 106036 2 mptspi,mptscsih, Live 0xffffffffc034b000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc0345000
dm_mirror 22289 0 - Live 0xffffffffc033a000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0327000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0334000
dm_mod 124501 8 dm_mirror,dm_log, Live 0xffffffffc0307000
proc_modules (6,728 bytes)   
suspend_stats (269 bytes)   
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   

Issue History

Date Modified Username Field Change
2021-02-19 05:03 ecox New Issue
2021-02-19 05:03 ecox File Added: backtrace
2021-02-19 05:03 ecox File Added: dmesg
2021-02-19 05:03 ecox File Added: machineid
2021-02-19 05:03 ecox File Added: proc_modules
2021-02-19 05:03 ecox File Added: suspend_stats